-- MySQL dump 10.13  Distrib 8.0.28, for Win64 (x86_64)
--
-- Host: 127.0.0.1    Database: hxoa
-- ------------------------------------------------------
-- Server version	8.3.0

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `company`
--

DROP TABLE IF EXISTS `company`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `company` (
  `id` int NOT NULL AUTO_INCREMENT,
  `created_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6),
  `updated_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6) ON UPDATE CURRENT_TIMESTAMP(6),
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '公司名称',
  `is_delete` tinyint NOT NULL DEFAULT '0' COMMENT '是否删除',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `IDX_a76c5cd486f7779bd9c319afd2` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `company`
--

/*!40000 ALTER TABLE `company` DISABLE KEYS */;
INSERT INTO `company` VALUES (1,'2024-03-04 15:44:43.005593','2024-03-04 16:09:44.000000','深圳市立创电子商务有限公司',0),(4,'2024-03-04 16:05:34.701780','2024-03-04 16:05:34.701780','深圳市诚亨泰科技有限公司',0),(5,'2024-03-04 16:05:38.867786','2024-03-04 16:05:38.867786','东莞市顶源电子有限公司',0),(6,'2024-03-04 16:05:42.479027','2024-03-04 16:05:42.479027','深圳市福田区赛格电子市场金佳电子经营部',0),(7,'2024-03-04 16:05:46.775364','2024-03-04 16:05:46.775364','深圳市思界电子科技有限公司',0),(8,'2024-03-04 16:05:55.806537','2024-03-04 16:05:55.806537','广州市星翼电信科技有限公司',0),(9,'2024-03-04 16:06:03.003860','2024-03-04 16:09:49.000000','快递费',1),(10,'2024-03-04 16:06:09.788572','2024-03-04 16:06:09.788572','青岛丰喆精密模具有限公司',0),(11,'2024-03-04 16:06:12.872983','2024-03-04 16:06:12.872983','深圳嘉立创科技集团股份有限公司',0),(12,'2024-03-04 16:06:19.823410','2024-03-04 16:06:19.823410','北京特倍福电子技术有限公司',0),(13,'2024-03-04 16:06:25.937749','2024-03-04 16:06:25.937749','上海脉芯网络科技有限公司',0);
/*!40000 ALTER TABLE `company` ENABLE KEYS */;

--
-- Table structure for table `company_storage`
--

DROP TABLE IF EXISTS `company_storage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `company_storage` (
  `company_id` int NOT NULL,
  `file_id` int NOT NULL,
  PRIMARY KEY (`company_id`,`file_id`),
  KEY `IDX_0958ee6ca6f52985840624bb91` (`company_id`),
  KEY `IDX_bdd3a301229b9dec4b95549dfe` (`file_id`),
  CONSTRAINT `FK_0958ee6ca6f52985840624bb916` FOREIGN KEY (`company_id`) REFERENCES `company` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_bdd3a301229b9dec4b95549dfe7` FOREIGN KEY (`file_id`) REFERENCES `tool_storage` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `company_storage`
--

/*!40000 ALTER TABLE `company_storage` DISABLE KEYS */;
/*!40000 ALTER TABLE `company_storage` ENABLE KEYS */;

--
-- Table structure for table `contract`
--

DROP TABLE IF EXISTS `contract`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `contract` (
  `id` int NOT NULL AUTO_INCREMENT,
  `created_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6),
  `updated_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6) ON UPDATE CURRENT_TIMESTAMP(6),
  `contract_number` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '合同编号',
  `title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '合同标题',
  `type` int NOT NULL COMMENT '合同类型(字典)',
  `party_a` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '甲方',
  `party_b` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '乙方',
  `signing_date` date DEFAULT NULL,
  `delivery_deadline` date DEFAULT NULL,
  `status` tinyint NOT NULL DEFAULT '0' COMMENT '审核状态(字典)',
  `is_delete` tinyint NOT NULL DEFAULT '0' COMMENT '是否删除',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `IDX_a2f8461960ce0fcbd0d6551009` (`contract_number`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contract`
--

/*!40000 ALTER TABLE `contract` DISABLE KEYS */;
INSERT INTO `contract` VALUES (1,'2024-02-29 11:38:20.959071','2024-03-06 10:40:25.000000','2022092301','山东矿机华信智能科技有限公司',11,'山东矿机华信','青岛比特维尔','2024-01-01','2024-02-01',1,0),(2,'2024-02-29 16:11:54.286196','2024-02-29 16:50:30.000000','www','weqw',10,'rqw','rwq','2024-02-01','2024-02-28',2,0),(3,'2024-03-01 15:26:07.794697','2024-03-01 15:30:49.000000','test1211','test',13,'山东搞笑信息','齐鲁医院','2024-03-01','2024-03-20',0,1),(4,'2024-03-01 16:47:22.125670','2024-03-01 16:47:22.125670','33024242','21412412',11,'2141','41241','2024-03-01','2024-03-01',0,0);
/*!40000 ALTER TABLE `contract` ENABLE KEYS */;

--
-- Table structure for table `contract_storage`
--

DROP TABLE IF EXISTS `contract_storage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `contract_storage` (
  `contract_id` int NOT NULL,
  `file_id` int NOT NULL,
  PRIMARY KEY (`contract_id`,`file_id`),
  KEY `IDX_b0a3f22af56decbc128c674447` (`contract_id`),
  KEY `IDX_2fe7cda0f292b099b7e13f8f61` (`file_id`),
  CONSTRAINT `FK_2fe7cda0f292b099b7e13f8f612` FOREIGN KEY (`file_id`) REFERENCES `tool_storage` (`id`),
  CONSTRAINT `FK_b0a3f22af56decbc128c674447e` FOREIGN KEY (`contract_id`) REFERENCES `contract` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contract_storage`
--

/*!40000 ALTER TABLE `contract_storage` DISABLE KEYS */;
/*!40000 ALTER TABLE `contract_storage` ENABLE KEYS */;

--
-- Table structure for table `materials_in_out`
--

DROP TABLE IF EXISTS `materials_in_out`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `materials_in_out` (
  `id` int NOT NULL AUTO_INCREMENT,
  `created_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6),
  `updated_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6) ON UPDATE CURRENT_TIMESTAMP(6),
  `product_id` int NOT NULL COMMENT '产品',
  `inOrOut` tinyint NOT NULL COMMENT '入库或出库',
  `time` date DEFAULT NULL COMMENT '时间',
  `quantity` int NOT NULL DEFAULT '0' COMMENT '数量',
  `unit_price` decimal(15,10) NOT NULL DEFAULT '0.0000000000' COMMENT '单价',
  `amount` decimal(15,10) NOT NULL DEFAULT '0.0000000000' COMMENT '金额',
  `agent` varchar(50) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '经办人',
  `issuance_number` varchar(100) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '领料单号',
  `remark` varchar(255) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '备注',
  `is_delete` tinyint NOT NULL DEFAULT '0' COMMENT '是否删除',
  `inventory_number` varchar(50) COLLATE utf8mb4_general_ci NOT NULL COMMENT '原材料库存编号',
  `project_id` int DEFAULT NULL COMMENT '项目',
  PRIMARY KEY (`id`),
  KEY `FK_770f1c4afd9631499ccc08bd58b` (`product_id`),
  KEY `FK_7a5bd19f8fd458f6336efedf765` (`project_id`),
  CONSTRAINT `FK_770f1c4afd9631499ccc08bd58b` FOREIGN KEY (`product_id`) REFERENCES `product` (`id`),
  CONSTRAINT `FK_7a5bd19f8fd458f6336efedf765` FOREIGN KEY (`project_id`) REFERENCES `project` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=29 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `materials_in_out`
--

/*!40000 ALTER TABLE `materials_in_out` DISABLE KEYS */;
INSERT INTO `materials_in_out` VALUES (7,'2024-03-06 15:39:38.305753','2024-03-07 11:10:10.000000',19,0,'2024-02-16',100,557.5200000000,55752.2100000000,'蒋博',NULL,'沙湾项目',0,'KC1000',3),(16,'2024-03-06 15:50:12.315922','2024-03-07 11:10:07.000000',19,1,'2024-02-16',100,100.0000000000,55752.2100000000,'蒋博','3153019','沙湾项目',0,'KC1000',3),(17,'2024-03-06 16:06:57.397785','2024-03-06 17:09:14.325720',19,1,'2024-03-06',33,33.0000000000,33.0000000000,'3','33','33',1,'KC1000',NULL),(18,'2024-03-06 16:08:37.713482','2024-03-07 11:10:03.000000',20,0,'2024-02-16',100,557.5200000000,55752.2100000000,'蒋博',NULL,'沙湾项目',0,'KC1001',3),(19,'2024-03-06 16:30:52.126055','2024-03-07 11:09:57.000000',20,1,'2024-02-16',100,35.4000000000,3539.8200000000,'蒋博','3153019','沙湾项目',0,'KC1001',3),(20,'2024-03-06 16:34:04.845239','2024-03-07 11:09:52.000000',21,0,'2024-02-16',202,18.5800000000,3753.9800000000,'戚兆伟',NULL,'沙湾项目',0,'KC1002',3),(21,'2024-03-06 16:34:40.829659','2024-03-07 11:09:47.000000',21,1,'2024-02-16',202,18.5800000000,3753.9800000000,'戚兆伟','3153011','沙湾项目',0,'KC1002',3),(22,'2024-03-06 16:35:23.756416','2024-03-07 11:09:43.000000',21,0,'2024-02-16',200,26.5500000000,5309.7300000000,'戚兆伟',NULL,'沙湾项目',0,'KC1003',3),(23,'2024-03-06 16:35:55.157718','2024-03-07 11:09:38.000000',21,1,'2024-02-16',200,26.5500000000,5309.7300000000,'戚兆伟','3153011','沙湾项目',0,'KC1003',3),(24,'2024-03-06 16:38:52.490493','2024-03-07 11:09:34.000000',22,0,'2024-02-20',200,300.8800000000,60176.9900000000,'朱明仁',NULL,'东大项目',0,'KC1004',2),(25,'2024-03-06 16:39:55.423422','2024-03-07 11:09:30.000000',22,1,'2024-02-20',200,300.8849500000,60176.9900000000,'朱明仁','3153022','东大项目',0,'KC1004',2),(26,'2024-03-06 16:41:20.939530','2024-03-07 11:09:27.000000',23,0,'2024-02-19',1,22005.7500000000,22005.7500000000,'朱明仁',NULL,'东大项目',0,'KC1005',2),(27,'2024-03-06 16:41:50.876715','2024-03-07 11:08:31.000000',23,1,'2024-02-19',1,22005.7500000000,22005.7500000000,'朱明仁','3153023','东大项目',0,'KC1005',2),(28,'2024-03-07 09:49:54.511550','2024-03-07 09:49:54.511550',24,0,'2024-02-16',800,0.9609250000,768.7400000000,'朱明仁',NULL,'星火项目',0,'KC1006',1);
/*!40000 ALTER TABLE `materials_in_out` ENABLE KEYS */;

--
-- Table structure for table `materials_in_out_storage`
--

DROP TABLE IF EXISTS `materials_in_out_storage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `materials_in_out_storage` (
  `materials_in_out_id` int NOT NULL,
  `file_id` int NOT NULL,
  PRIMARY KEY (`materials_in_out_id`,`file_id`),
  KEY `IDX_9df13ab4d4747575c310668581` (`materials_in_out_id`),
  KEY `IDX_96c00bfbcd71e93a6cc070e8e6` (`file_id`),
  CONSTRAINT `FK_96c00bfbcd71e93a6cc070e8e6c` FOREIGN KEY (`file_id`) REFERENCES `tool_storage` (`id`),
  CONSTRAINT `FK_9df13ab4d4747575c3106685810` FOREIGN KEY (`materials_in_out_id`) REFERENCES `materials_in_out` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `materials_in_out_storage`
--

/*!40000 ALTER TABLE `materials_in_out_storage` DISABLE KEYS */;
/*!40000 ALTER TABLE `materials_in_out_storage` ENABLE KEYS */;

--
-- Table structure for table `materials_inventory`
--

DROP TABLE IF EXISTS `materials_inventory`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `materials_inventory` (
  `id` int NOT NULL AUTO_INCREMENT,
  `created_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6),
  `updated_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6) ON UPDATE CURRENT_TIMESTAMP(6),
  `company_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '公司名称',
  `product` int NOT NULL COMMENT '产品名称(字典)',
  `unit` int NOT NULL COMMENT '单位(字典)',
  `previous_inventory_quantity` int NOT NULL DEFAULT '0' COMMENT '之前的库存数量',
  `previous_unit_price` decimal(10,2) NOT NULL DEFAULT '0.00' COMMENT '之前的单价',
  `previous_amount` decimal(10,2) NOT NULL DEFAULT '0.00' COMMENT '之前的金额',
  `inventory_time` date DEFAULT NULL COMMENT '入库时间',
  `inventory_quantity` int NOT NULL DEFAULT '0' COMMENT '入库数量',
  `inventory_unit_price` decimal(10,2) NOT NULL DEFAULT '0.00' COMMENT '入库单价',
  `inventory_amount` decimal(10,2) NOT NULL DEFAULT '0.00' COMMENT '入库金额',
  `out_time` date DEFAULT NULL COMMENT '出库时间',
  `out_quantity` int NOT NULL DEFAULT '0' COMMENT '出库数量',
  `out_unit_price` decimal(10,2) NOT NULL DEFAULT '0.00' COMMENT '出库单价',
  `out_amount` decimal(10,2) NOT NULL DEFAULT '0.00' COMMENT '出库金额',
  `current_inventory_quantity` int NOT NULL DEFAULT '0' COMMENT '现在的结存数量',
  `current_unit_price` decimal(10,2) NOT NULL DEFAULT '0.00' COMMENT '现在的单价',
  `current_amount` decimal(10,2) NOT NULL DEFAULT '0.00' COMMENT '现在的金额',
  `agent` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '经办人',
  `issuance_number` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '领料单号',
  `project` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '项目',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '备注',
  `is_delete` tinyint NOT NULL DEFAULT '0' COMMENT '是否删除',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `materials_inventory`
--

/*!40000 ALTER TABLE `materials_inventory` DISABLE KEYS */;
INSERT INTO `materials_inventory` VALUES (1,'2024-03-04 13:47:10.258131','2024-03-04 14:15:15.373283','北京特倍福电子技术有限公司',1,14,0,0.00,0.00,'2024-02-16',100,557.52,55752.21,'2024-02-16',100,557.52,55752.21,0,0.00,0.00,'蒋博','3153019','沙湾项目','沙湾项目',0);
/*!40000 ALTER TABLE `materials_inventory` ENABLE KEYS */;

--
-- Table structure for table `product`
--

DROP TABLE IF EXISTS `product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `product` (
  `id` int NOT NULL AUTO_INCREMENT,
  `created_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6),
  `updated_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6) ON UPDATE CURRENT_TIMESTAMP(6),
  `name` varchar(255) COLLATE utf8mb4_general_ci NOT NULL COMMENT '产品名称',
  `is_delete` tinyint NOT NULL DEFAULT '0' COMMENT '是否删除',
  `company_id` int DEFAULT NULL COMMENT '所属公司',
  `name_pinyin` varchar(255) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '产品名称的拼音',
  `unit_id` int DEFAULT NULL COMMENT '单位(字典)',
  PRIMARY KEY (`id`),
  KEY `FK_a0503db1630a5b8a4d7deabd556` (`company_id`),
  KEY `FK_b15422982adca3bf53adfb535de` (`unit_id`),
  CONSTRAINT `FK_a0503db1630a5b8a4d7deabd556` FOREIGN KEY (`company_id`) REFERENCES `company` (`id`),
  CONSTRAINT `FK_b15422982adca3bf53adfb535de` FOREIGN KEY (`unit_id`) REFERENCES `sys_dict_item` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product`
--

/*!40000 ALTER TABLE `product` DISABLE KEYS */;
INSERT INTO `product` VALUES (1,'2024-03-04 16:47:37.604035','2024-03-05 21:52:59.000000','位移传感器',0,10,'weiyichuanganqi',NULL),(2,'2024-03-04 16:47:41.483273','2024-03-06 09:13:03.000000','磁环',1,6,'cihuan',NULL),(3,'2024-03-04 16:47:44.911165','2024-03-05 21:52:52.000000','天线',0,5,'tianxian',NULL),(4,'2024-03-04 16:47:48.398543','2024-03-05 21:53:17.000000','集成电路',0,8,'jichengdianlu',NULL),(5,'2024-03-05 09:09:05.015757','2024-03-05 09:27:28.000000','更新',1,NULL,NULL,NULL),(12,'2024-03-05 09:25:29.584423','2024-03-06 09:12:02.000000','巴伦',0,13,'balun',15),(13,'2024-03-05 13:53:15.998630','2024-03-06 09:14:13.000000','极薄煤层控制器',0,10,'jibaomeicengkongzhiqi',14),(14,'2024-03-05 16:05:30.485017','2024-03-06 09:13:59.000000','天线',0,13,'tianxian',15),(15,'2024-03-05 17:21:20.378006','2024-03-05 21:52:57.000000','USB智能充电线',0,7,'USBzhinengchongdianxian',NULL),(16,'2024-03-05 17:24:03.148627','2024-03-05 17:30:48.000000','33',1,5,NULL,NULL),(17,'2024-03-05 17:30:32.450320','2024-03-05 17:30:50.000000','test',1,5,'test',NULL),(18,'2024-03-05 21:52:11.477508','2024-03-05 21:53:34.000000','新增',1,NULL,'xinzeng',NULL),(19,'2024-03-06 08:53:25.600367','2024-03-06 09:13:39.000000','位移传感器',0,12,'weiyichuanganqi',14),(20,'2024-03-06 09:12:47.327409','2024-03-06 09:12:47.327409','磁环',0,12,'cihuan',14),(21,'2024-03-06 09:13:21.382776','2024-03-06 09:13:27.000000','集成电路',0,13,'jichengdianlu',15),(22,'2024-03-06 16:38:06.999498','2024-03-06 16:38:14.000000','电磁阀驱动器',0,10,'diancifaqudongqi',14),(23,'2024-03-06 16:40:32.859846','2024-03-06 16:40:32.859846','电子元器件',0,11,'dianziyuanqijian',21),(24,'2024-03-07 09:48:35.854273','2024-03-07 09:48:35.854273','排针',0,1,'paizhen',15);
/*!40000 ALTER TABLE `product` ENABLE KEYS */;

--
-- Table structure for table `product_storage`
--

DROP TABLE IF EXISTS `product_storage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_storage` (
  `product_id` int NOT NULL,
  `file_id` int NOT NULL,
  PRIMARY KEY (`product_id`,`file_id`),
  KEY `IDX_6dd288598f0a0ea3f72f31cb42` (`product_id`),
  KEY `IDX_eecbd68d7d4d565baecee2d76c` (`file_id`),
  CONSTRAINT `FK_6dd288598f0a0ea3f72f31cb422` FOREIGN KEY (`product_id`) REFERENCES `product` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_eecbd68d7d4d565baecee2d76c7` FOREIGN KEY (`file_id`) REFERENCES `tool_storage` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_storage`
--

/*!40000 ALTER TABLE `product_storage` DISABLE KEYS */;
INSERT INTO `product_storage` VALUES (1,124);
/*!40000 ALTER TABLE `product_storage` ENABLE KEYS */;

--
-- Table structure for table `project`
--

DROP TABLE IF EXISTS `project`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `project` (
  `id` int NOT NULL AUTO_INCREMENT,
  `created_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6),
  `updated_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6) ON UPDATE CURRENT_TIMESTAMP(6),
  `name` varchar(255) COLLATE utf8mb4_general_ci NOT NULL COMMENT '项目名称',
  `is_delete` tinyint NOT NULL DEFAULT '0' COMMENT '是否删除',
  PRIMARY KEY (`id`),
  UNIQUE KEY `IDX_dedfea394088ed136ddadeee89` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `project`
--

/*!40000 ALTER TABLE `project` DISABLE KEYS */;
INSERT INTO `project` VALUES (1,'2024-03-07 09:35:15.276345','2024-03-07 09:36:01.000000','星火项目',0),(2,'2024-03-07 09:35:20.004729','2024-03-07 09:35:20.004729','东大项目',0),(3,'2024-03-07 09:35:29.213057','2024-03-07 09:35:29.213057','沙湾煤业项目',0);
/*!40000 ALTER TABLE `project` ENABLE KEYS */;

--
-- Table structure for table `project_storage`
--

DROP TABLE IF EXISTS `project_storage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `project_storage` (
  `project_id` int NOT NULL,
  `file_id` int NOT NULL,
  PRIMARY KEY (`project_id`,`file_id`),
  KEY `IDX_9058e954f8f09e2cfa2261c1f2` (`project_id`),
  KEY `IDX_ac08ac8e4f973873f03dafaca2` (`file_id`),
  CONSTRAINT `FK_9058e954f8f09e2cfa2261c1f26` FOREIGN KEY (`project_id`) REFERENCES `project` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_ac08ac8e4f973873f03dafaca2b` FOREIGN KEY (`file_id`) REFERENCES `tool_storage` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `project_storage`
--

/*!40000 ALTER TABLE `project_storage` DISABLE KEYS */;
INSERT INTO `project_storage` VALUES (1,128);
/*!40000 ALTER TABLE `project_storage` ENABLE KEYS */;

--
-- Table structure for table `sys_captcha_log`
--

DROP TABLE IF EXISTS `sys_captcha_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_captcha_log` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user_id` int DEFAULT NULL,
  `account` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL,
  `code` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL,
  `provider` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL,
  `created_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6),
  `updated_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6) ON UPDATE CURRENT_TIMESTAMP(6),
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_captcha_log`
--

/*!40000 ALTER TABLE `sys_captcha_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `sys_captcha_log` ENABLE KEYS */;

--
-- Table structure for table `sys_config`
--

DROP TABLE IF EXISTS `sys_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_config` (
  `id` int NOT NULL AUTO_INCREMENT,
  `key` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `value` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL,
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL,
  `created_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6),
  `updated_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6) ON UPDATE CURRENT_TIMESTAMP(6),
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `IDX_2c363c25cf99bcaab3a7f389ba` (`key`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_config`
--

/*!40000 ALTER TABLE `sys_config` DISABLE KEYS */;
INSERT INTO `sys_config` VALUES (1,'sys_user_initPassword','初始密码','123456','创建管理员账号的初始密码','2023-11-10 00:31:44.154921','2023-11-10 00:31:44.161263'),(2,'sys_api_token','API Token','huaxin-admin','用于请求 @ApiToken 的控制器','2023-11-10 00:31:44.154921','2024-01-29 09:52:27.000000'),(3,'companyName','公司名称','华信智能','菜单侧栏公司的名称','2024-03-06 13:06:47.347660','2024-03-06 13:07:18.000000'),(4,'materials_in_out_prefix','出入库记录开头编号','KC','出入库记录开头编号','2024-03-06 14:50:04.844992','2024-03-06 14:50:04.844992');
/*!40000 ALTER TABLE `sys_config` ENABLE KEYS */;

--
-- Table structure for table `sys_dept`
--

DROP TABLE IF EXISTS `sys_dept`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_dept` (
  `id` int NOT NULL AUTO_INCREMENT,
  `name` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL,
  `orderNo` int DEFAULT '0',
  `mpath` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '',
  `parentId` int DEFAULT NULL,
  `created_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6),
  `updated_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6) ON UPDATE CURRENT_TIMESTAMP(6),
  PRIMARY KEY (`id`) USING BTREE,
  KEY `FK_c75280b01c49779f2323536db67` (`parentId`) USING BTREE,
  CONSTRAINT `FK_c75280b01c49779f2323536db67` FOREIGN KEY (`parentId`) REFERENCES `sys_dept` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8mb3 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_dept`
--

/*!40000 ALTER TABLE `sys_dept` DISABLE KEYS */;
INSERT INTO `sys_dept` VALUES (1,'山东矿机华信智能科技',1,'1.',NULL,'2023-11-10 00:31:43.996025','2024-03-06 17:16:48.000000'),(2,'计算机开发部',1,'1.2.',1,'2023-11-10 00:31:43.996025','2024-03-06 17:16:48.000000'),(3,'行政部',2,'1.3.',1,'2023-11-10 00:31:43.996025','2024-03-06 17:16:48.000000'),(4,'商务部',3,'1.4.',1,'2023-11-10 00:31:43.996025','2024-03-06 17:16:48.000000'),(5,'财务部',4,'1.5.',1,'2023-11-10 00:31:43.996025','2024-03-06 17:16:48.000000'),(6,'山东矿机华能装备制造',2,'6.',NULL,'2023-11-10 00:31:43.996025','2024-03-06 17:17:30.000000'),(8,'研发部',1,'6.8.',6,'2023-11-10 00:31:43.996025','2024-03-06 17:17:30.000000'),(9,'市场部',1,'6.9.',6,'2023-11-10 00:31:43.996025','2024-03-06 17:17:30.000000');
/*!40000 ALTER TABLE `sys_dept` ENABLE KEYS */;

--
-- Table structure for table `sys_dict`
--

DROP TABLE IF EXISTS `sys_dict`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_dict` (
  `id` int NOT NULL AUTO_INCREMENT,
  `created_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6),
  `updated_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6) ON UPDATE CURRENT_TIMESTAMP(6),
  `create_by` int NOT NULL COMMENT '创建者',
  `update_by` int NOT NULL COMMENT '更新者',
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `status` tinyint NOT NULL DEFAULT '1',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `IDX_d112365748f740ee260b65ce91` (`name`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_dict`
--

/*!40000 ALTER TABLE `sys_dict` DISABLE KEYS */;
/*!40000 ALTER TABLE `sys_dict` ENABLE KEYS */;

--
-- Table structure for table `sys_dict_item`
--

DROP TABLE IF EXISTS `sys_dict_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_dict_item` (
  `id` int NOT NULL AUTO_INCREMENT,
  `created_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6),
  `updated_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6) ON UPDATE CURRENT_TIMESTAMP(6),
  `create_by` int NOT NULL COMMENT '创建者',
  `update_by` int NOT NULL COMMENT '更新者',
  `label` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `value` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `order` int DEFAULT NULL COMMENT '字典项排序',
  `status` tinyint NOT NULL DEFAULT '1',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL,
  `type_id` int DEFAULT NULL,
  `orderNo` int DEFAULT NULL COMMENT '字典项排序',
  `deleted_at` datetime(6) DEFAULT CURRENT_TIMESTAMP(6) ON UPDATE CURRENT_TIMESTAMP(6),
  PRIMARY KEY (`id`) USING BTREE,
  KEY `FK_d68ea74fcb041c8cfd1fd659844` (`type_id`) USING BTREE,
  CONSTRAINT `FK_d68ea74fcb041c8cfd1fd659844` FOREIGN KEY (`type_id`) REFERENCES `sys_dict_type` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_dict_item`
--

/*!40000 ALTER TABLE `sys_dict_item` DISABLE KEYS */;
INSERT INTO `sys_dict_item` VALUES (1,'2024-01-29 01:24:51.846135','2024-01-29 02:23:19.000000',1,1,'男','1',0,1,'性别男',1,3,'2024-03-01 15:28:21.702930'),(2,'2024-01-29 01:32:58.458741','2024-01-29 01:58:20.000000',1,1,'女','0',1,1,'性别女',1,2,'2024-03-01 15:28:21.702930'),(3,'2024-01-29 01:59:17.805394','2024-01-29 14:37:18.000000',1,1,'人妖王','3',NULL,1,'安布里奥·伊万科夫',1,0,'2024-03-01 15:28:21.702930'),(5,'2024-01-29 02:13:01.782466','2024-01-29 02:13:01.782466',1,1,'显示','1',NULL,1,'显示菜单',2,0,'2024-03-01 15:28:21.702930'),(6,'2024-01-29 02:13:31.134721','2024-01-29 02:13:31.134721',1,1,'隐藏','0',NULL,1,'隐藏菜单',2,0,'2024-03-01 15:28:21.702930'),(10,'2024-02-28 16:39:44.977246','2024-02-29 15:56:02.670095',1,1,'商务合同','business',NULL,1,'商务合同',3,0,'2024-03-01 15:28:21.702930'),(11,'2024-02-28 16:42:43.539979','2024-02-29 15:56:07.676659',1,1,'销售合同','sales',NULL,1,'',3,1,'2024-03-01 15:28:21.702930'),(12,'2024-02-28 16:42:58.224299','2024-02-29 15:56:05.815675',1,1,'租赁合同','Lease',NULL,1,NULL,3,2,'2024-03-01 15:28:21.702930'),(13,'2024-02-28 16:43:26.311650','2024-02-29 15:56:10.462447',1,1,'服务合同','service',NULL,1,NULL,3,3,'2024-03-01 15:28:21.702930'),(14,'2024-03-04 13:42:26.688441','2024-03-04 13:42:26.688441',1,1,'件','unit_jian',NULL,1,NULL,5,0,'2024-03-04 13:42:26.688441'),(15,'2024-03-04 13:42:38.298733','2024-03-04 13:42:38.298733',1,1,'个','unit_ge',NULL,1,NULL,5,1,'2024-03-04 13:42:38.298733'),(16,'2024-03-04 13:43:30.965353','2024-03-04 13:43:30.965353',1,1,'千克','unit_qianke',NULL,1,NULL,5,2,'2024-03-04 13:43:30.965353'),(17,'2024-03-04 13:43:44.353125','2024-03-04 13:43:44.353125',1,1,'克','unit_ke',NULL,1,NULL,5,3,'2024-03-04 13:43:44.353125'),(18,'2024-03-04 13:43:56.643339','2024-03-04 13:43:56.643339',1,1,'升','unit_sheng',NULL,1,NULL,5,4,'2024-03-04 13:43:56.643339'),(19,'2024-03-04 13:44:09.242901','2024-03-04 13:44:09.242901',1,1,'毫升','unit_haosheng',NULL,1,NULL,5,5,'2024-03-04 13:44:09.242901'),(20,'2024-03-04 13:44:26.620837','2024-03-04 13:44:29.000000',1,1,'卷','unit_juan',NULL,1,NULL,5,6,'2024-03-04 13:44:29.654314'),(21,'2024-03-04 14:10:38.216659','2024-03-04 14:10:54.000000',1,1,'批','unit_pi',NULL,1,NULL,5,7,'2024-03-04 14:10:54.729114'),(22,'2024-03-04 14:10:48.864655','2024-03-04 14:10:48.864655',1,1,'片','unit_pian',NULL,1,NULL,5,8,'2024-03-04 14:10:48.864655'),(23,'2024-03-04 14:11:06.319281','2024-03-04 14:11:06.319281',1,1,'套','unit_tao',NULL,1,NULL,5,9,'2024-03-04 14:11:06.319281');
/*!40000 ALTER TABLE `sys_dict_item` ENABLE KEYS */;

--
-- Table structure for table `sys_dict_type`
--

DROP TABLE IF EXISTS `sys_dict_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_dict_type` (
  `id` int NOT NULL AUTO_INCREMENT,
  `created_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6),
  `updated_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6) ON UPDATE CURRENT_TIMESTAMP(6),
  `create_by` int NOT NULL COMMENT '创建者',
  `update_by` int NOT NULL COMMENT '更新者',
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `status` tinyint NOT NULL DEFAULT '1',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL,
  `code` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `deleted_at` datetime(6) DEFAULT CURRENT_TIMESTAMP(6) ON UPDATE CURRENT_TIMESTAMP(6),
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `IDX_74d0045ff7fab9f67adc0b1bda` (`code`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_dict_type`
--

/*!40000 ALTER TABLE `sys_dict_type` DISABLE KEYS */;
INSERT INTO `sys_dict_type` VALUES (1,'2024-01-28 08:19:12.777447','2024-02-08 13:05:10.000000',1,1,'性别',1,'性别单选','sys_user_gender','2024-03-01 15:28:21.689753'),(2,'2024-01-28 08:38:41.235185','2024-01-29 02:11:33.000000',1,1,'菜单显示状态',1,'菜单显示状态','sys_show_hide','2024-03-01 15:28:21.689753'),(3,'2024-02-28 16:38:27.311577','2024-03-04 13:26:29.000000',1,1,'合同类型',1,'合同类型','contract_type','2024-03-04 13:26:29.911469'),(5,'2024-03-04 13:41:05.156027','2024-03-04 13:41:05.156027',1,1,'单位',1,'材料盘点表等单位。件。个','unit','2024-03-04 13:41:05.156027');
/*!40000 ALTER TABLE `sys_dict_type` ENABLE KEYS */;

--
-- Table structure for table `sys_login_log`
--

DROP TABLE IF EXISTS `sys_login_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_login_log` (
  `id` int NOT NULL AUTO_INCREMENT,
  `ip` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL,
  `ua` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL,
  `address` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL,
  `provider` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL,
  `created_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6),
  `updated_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6) ON UPDATE CURRENT_TIMESTAMP(6),
  `user_id` int DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  KEY `FK_3029712e0df6a28edaee46fd470` (`user_id`) USING BTREE,
  CONSTRAINT `FK_3029712e0df6a28edaee46fd470` FOREIGN KEY (`user_id`) REFERENCES `sys_user` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=30 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_login_log`
--

/*!40000 ALTER TABLE `sys_login_log` DISABLE KEYS */;
INSERT INTO `sys_login_log` VALUES (1,'192.168.48.1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','内网IP',NULL,'2024-02-28 11:49:38.330842','2024-02-28 11:49:38.330842',1),(2,'192.168.48.1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','内网IP',NULL,'2024-02-28 13:06:01.450911','2024-02-28 13:06:01.450911',1),(3,'192.168.48.1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','内网IP',NULL,'2024-02-28 13:08:18.525617','2024-02-28 13:08:18.525617',1),(4,'192.168.48.1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','内网IP',NULL,'2024-02-28 13:10:51.368580','2024-02-28 13:10:51.368580',1),(5,'127.0.0.1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','内网IP',NULL,'2024-02-28 13:53:17.506614','2024-02-28 13:53:17.506614',1),(6,'127.0.0.1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','内网IP',NULL,'2024-02-28 13:53:53.201053','2024-02-28 13:53:53.201053',1),(7,'127.0.0.1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','内网IP',NULL,'2024-02-29 16:25:14.762388','2024-02-29 16:25:14.762388',1),(8,'127.0.0.1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','内网IP',NULL,'2024-02-29 16:26:09.106911','2024-02-29 16:26:09.106911',1),(9,'127.0.0.1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','内网IP',NULL,'2024-03-01 10:52:33.093110','2024-03-01 10:52:33.093110',1),(10,'127.0.0.1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','内网IP',NULL,'2024-03-01 10:53:09.633370','2024-03-01 10:53:09.633370',1),(11,'127.0.0.1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','内网IP',NULL,'2024-03-01 15:45:36.933407','2024-03-01 15:45:36.933407',1),(12,'127.0.0.1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','内网IP',NULL,'2024-03-01 15:57:04.780541','2024-03-01 15:57:04.780541',1),(13,'127.0.0.1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','内网IP',NULL,'2024-03-01 15:57:11.280355','2024-03-01 15:57:11.280355',1),(14,'127.0.0.1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','内网IP',NULL,'2024-03-01 15:57:18.351492','2024-03-01 15:57:18.351492',1),(15,'127.0.0.1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','内网IP',NULL,'2024-03-01 15:57:29.111440','2024-03-01 15:57:29.111440',1),(16,'127.0.0.1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','内网IP',NULL,'2024-03-01 15:57:33.903797','2024-03-01 15:57:33.903797',1),(17,'127.0.0.1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','内网IP',NULL,'2024-03-01 16:53:24.824327','2024-03-01 16:53:24.824327',1),(18,'127.0.0.1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','内网IP',NULL,'2024-03-04 11:36:22.860536','2024-03-04 11:36:22.860536',1),(19,'192.168.48.1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','内网IP',NULL,'2024-03-04 13:14:12.256792','2024-03-04 13:14:12.256792',1),(20,'192.168.48.1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','内网IP',NULL,'2024-03-04 13:15:42.383909','2024-03-04 13:15:42.383909',1),(21,'192.168.48.1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','内网IP',NULL,'2024-03-04 13:16:04.702698','2024-03-04 13:16:04.702698',1),(22,'127.0.0.1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','内网IP',NULL,'2024-03-04 15:42:54.327613','2024-03-04 15:42:54.327613',1),(23,'127.0.0.1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','内网IP',NULL,'2024-03-04 17:25:42.137701','2024-03-04 17:25:42.137701',1),(24,'127.0.0.1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','内网IP',NULL,'2024-03-05 14:34:08.444527','2024-03-05 14:34:08.444527',1),(25,'127.0.0.1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','内网IP',NULL,'2024-03-06 08:45:04.588314','2024-03-06 08:45:04.588314',1),(26,'127.0.0.1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','内网IP',NULL,'2024-03-06 17:17:55.139092','2024-03-06 17:17:55.139092',1),(27,'127.0.0.1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','内网IP',NULL,'2024-03-07 09:14:33.829960','2024-03-07 09:14:33.829960',1),(28,'127.0.0.1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','内网IP',NULL,'2024-03-07 11:11:38.239629','2024-03-07 11:11:38.239629',1),(29,'127.0.0.1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','内网IP',NULL,'2024-03-07 11:46:14.622820','2024-03-07 11:46:14.622820',1);
/*!40000 ALTER TABLE `sys_login_log` ENABLE KEYS */;

--
-- Table structure for table `sys_menu`
--

DROP TABLE IF EXISTS `sys_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_menu` (
  `id` int NOT NULL AUTO_INCREMENT,
  `parent_id` int DEFAULT NULL,
  `path` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL,
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `permission` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL,
  `type` tinyint NOT NULL DEFAULT '0',
  `icon` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT '',
  `order_no` int DEFAULT '0',
  `component` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL,
  `keep_alive` tinyint NOT NULL DEFAULT '1',
  `show` tinyint NOT NULL DEFAULT '1',
  `status` tinyint NOT NULL DEFAULT '1',
  `created_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6),
  `updated_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6) ON UPDATE CURRENT_TIMESTAMP(6),
  `is_ext` tinyint NOT NULL DEFAULT '0',
  `ext_open_mode` tinyint NOT NULL DEFAULT '1',
  `active_menu` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=159 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_menu`
--

/*!40000 ALTER TABLE `sys_menu` DISABLE KEYS */;
INSERT INTO `sys_menu` VALUES (1,NULL,'/system','系统管理','',0,'ant-design:setting-outlined',254,'',1,1,1,'2023-11-10 00:31:44.023393','2024-02-29 10:41:29.000000',0,1,NULL),(2,1,'/system/user','用户管理','system:user:list',1,'ant-design:user-outlined',0,'system/user/index',1,1,1,'2023-11-10 00:31:44.023393','2024-01-17 03:10:30.000000',0,1,NULL),(3,1,'/system/role','角色管理','system:role:list',1,'ep:user',1,'system/role/index',1,1,1,'2023-11-10 00:31:44.023393','2024-01-17 03:11:02.000000',0,1,NULL),(4,1,'/system/menu','菜单管理','system:menu:list',1,'ep:menu',2,'system/menu/index',1,1,1,'2023-11-10 00:31:44.023393','2024-01-17 03:11:18.000000',0,1,NULL),(5,1,'/system/monitor','系统监控','',0,'ep:monitor',5,'',1,1,1,'2023-11-10 00:31:44.023393','2024-01-27 18:53:44.567023',0,1,NULL),(6,5,'/system/monitor/online','在线用户','system:online:list',1,'',0,'system/monitor/online/index',1,1,1,'2023-11-10 00:31:44.023393','2024-01-15 22:13:59.519267',0,1,NULL),(7,5,'/sys/monitor/login-log','登录日志','system:log:login:list',1,'',0,'system/monitor/log/login/index',1,1,1,'2023-11-10 00:31:44.023393','2024-01-15 22:14:02.610719',0,1,NULL),(8,5,'/system/monitor/serve','服务监控','system:serve:stat',1,'',4,'system/monitor/serve/index',1,1,1,'2023-11-10 00:31:44.023393','2024-01-15 22:14:05.606355',0,1,NULL),(9,1,'/system/schedule','任务调度','',0,'ant-design:schedule-filled',6,'',1,1,1,'2023-11-10 00:31:44.023393','2024-01-27 18:53:52.967983',0,1,NULL),(10,9,'/system/task','任务管理','',1,'',0,'system/schedule/task/index',1,1,1,'2023-11-10 00:31:44.023393','2024-01-17 03:14:39.000000',0,1,NULL),(11,9,'/system/task/log','任务日志','system:task:list',1,'',0,'system/schedule/log/index',1,1,1,'2023-11-10 00:31:44.023393','2024-01-17 03:15:01.000000',0,1,NULL),(12,NULL,'/document','文档','',0,'ion:tv-outline',2,'',1,0,1,'2023-11-10 00:31:44.023393','2024-02-28 11:51:51.000000',0,1,NULL),(14,12,'https://www.typeorm.org/','Typeorm中文文档(外链)',NULL,1,'',3,NULL,1,1,1,'2023-11-10 00:31:44.023393','2024-01-30 18:39:53.000000',1,1,NULL),(15,12,'https://docs.nestjs.cn/','Nest.js中文文档(内嵌)','',1,'',4,NULL,1,1,1,'2023-11-10 00:31:44.023393','2024-01-30 18:40:43.000000',1,2,NULL),(20,2,NULL,'新增','system:user:create',2,'',0,NULL,1,1,1,'2023-11-10 00:31:44.023393','2023-11-10 00:31:44.034474',0,1,NULL),(21,2,'','删除','system:user:delete',2,'',0,'',1,1,1,'2023-11-10 00:31:44.023393','2023-11-10 00:31:44.034474',0,1,NULL),(22,2,'','更新','system:user:update',2,'',0,'',1,1,1,'2023-11-10 00:31:44.023393','2023-11-10 00:31:44.034474',0,1,NULL),(23,2,'','查询','system:user:read',2,'',0,'',1,1,1,'2023-11-10 00:31:44.023393','2023-11-10 00:31:44.034474',0,1,NULL),(24,3,'','新增','system:role:create',2,'',0,'',1,1,1,'2023-11-10 00:31:44.023393','2023-11-10 00:31:44.034474',0,1,NULL),(25,3,'','删除','system:role:delete',2,'',0,'',1,1,1,'2023-11-10 00:31:44.023393','2023-11-10 00:31:44.034474',0,1,NULL),(26,3,'','修改','system:role:update',2,'',0,'',1,1,1,'2023-11-10 00:31:44.023393','2023-11-10 00:31:44.034474',0,1,NULL),(27,3,'','查询','system:role:read',2,'',0,'',1,1,1,'2023-11-10 00:31:44.023393','2023-11-10 00:31:44.034474',0,1,NULL),(28,4,NULL,'新增','system:menu:create',2,NULL,0,NULL,1,1,1,'2023-11-10 00:31:44.023393','2023-11-10 00:31:44.034474',0,1,NULL),(29,4,NULL,'删除','system:menu:delete',2,NULL,0,NULL,1,1,1,'2023-11-10 00:31:44.023393','2023-11-10 00:31:44.034474',0,1,NULL),(30,4,'','修改','system:menu:update',2,'',0,'',1,1,1,'2023-11-10 00:31:44.023393','2023-11-10 00:31:44.034474',0,1,NULL),(31,4,NULL,'查询','system:menu:read',2,NULL,0,NULL,1,1,1,'2023-11-10 00:31:44.023393','2023-11-10 00:31:44.034474',0,1,NULL),(32,6,'','下线','system:online:kick',2,'',0,'',1,1,1,'2023-11-10 00:31:44.023393','2023-11-10 00:31:44.034474',0,1,NULL),(34,10,'','新增','system:task:create',2,'',0,'',1,1,1,'2023-11-10 00:31:44.023393','2023-11-10 00:31:44.034474',0,1,NULL),(35,10,'','删除','system:task:delete',2,'',0,'',1,1,1,'2023-11-10 00:31:44.023393','2023-11-10 00:31:44.034474',0,1,NULL),(36,10,'','执行一次','system:task:once',2,'',0,'',1,1,1,'2023-11-10 00:31:44.023393','2023-11-10 00:31:44.034474',0,1,NULL),(37,10,'','查询','system:task:read',2,'',0,'',1,1,1,'2023-11-10 00:31:44.023393','2023-11-10 00:31:44.034474',0,1,NULL),(38,10,'','运行','system:task:start',2,'',0,'',1,1,1,'2023-11-10 00:31:44.023393','2023-11-10 00:31:44.034474',0,1,NULL),(39,10,'','暂停','system:task:stop',2,'',0,'',1,1,1,'2023-11-10 00:31:44.023393','2023-11-10 00:31:44.034474',0,1,NULL),(40,10,'','更新','system:task:update',2,'',0,'',1,1,1,'2023-11-10 00:31:44.023393','2023-11-10 00:31:44.034474',0,1,NULL),(41,7,'','查询登录日志','system:log:login:list',2,'',0,'',1,1,1,'2023-11-10 00:31:44.023393','2023-11-10 00:31:44.034474',0,1,NULL),(42,7,'','查询任务日志','system:log:task:list',2,'',0,'',1,1,1,'2023-11-10 00:31:44.023393','2023-11-10 00:31:44.034474',0,1,NULL),(43,NULL,'/about','关于','',1,'ant-design:info-circle-outlined',260,'account/about',1,1,1,'2023-11-10 00:31:44.023393','2024-02-10 09:35:41.000000',0,1,NULL),(48,NULL,'/tool','系统工具',NULL,0,'ant-design:tool-outlined',255,'',1,1,1,'2023-11-10 00:31:44.023393','2024-02-29 10:41:25.000000',0,1,NULL),(49,48,'/tool/email','邮件工具','system:tools:email',1,'ant-design:send-outlined',1,'tool/email/index',1,0,1,'2023-11-10 00:31:44.023393','2024-02-28 11:51:38.000000',0,1,NULL),(50,49,NULL,'发送邮件','tools:email:send',2,'',0,NULL,1,1,1,'2023-11-10 00:31:44.023393','2023-11-10 00:31:44.034474',0,1,NULL),(51,48,'/tool/storage','存储管理','tool:storage:list',1,'ant-design:appstore-outlined',2,'tool/storage/index',1,1,1,'2023-11-10 00:31:44.023393','2024-01-25 00:59:17.000000',0,1,NULL),(52,51,NULL,'文件上传','upload:upload',2,'',0,NULL,1,1,1,'2023-11-10 00:31:44.023393','2024-01-25 01:04:08.000000',0,1,NULL),(53,51,NULL,'文件删除','tool:storage:delete',2,'',2,NULL,1,1,1,'2023-11-10 00:31:44.023393','2024-01-25 00:56:01.000000',0,1,NULL),(54,2,NULL,'修改密码','system:user:password',2,'',5,NULL,1,1,1,'2023-11-10 00:31:44.023393','2023-11-10 00:31:44.034474',0,1,NULL),(56,1,'/system/dict-type','字典管理','system:dict-type:list',1,'ant-design:book-outlined',4,'system/dict-type/index',1,1,1,'2023-11-10 00:31:44.023393','2024-01-28 09:07:12.000000',0,1,NULL),(57,56,NULL,'新增','system:dict-type:create',2,'',1,NULL,1,1,1,'2023-11-10 00:31:44.023393','2024-01-28 09:07:20.000000',0,1,NULL),(58,56,NULL,'更新','system:dict-type:update',2,'',2,NULL,1,1,1,'2023-11-10 00:31:44.023393','2024-01-28 09:07:26.000000',0,1,NULL),(59,56,NULL,'删除','system:dict-type:delete',2,'',3,NULL,1,1,1,'2023-11-10 00:31:44.023393','2024-01-28 09:07:42.000000',0,1,NULL),(60,56,NULL,'查询','system:dict-type:info',2,'',4,NULL,1,1,1,'2023-11-10 00:31:44.023393','2024-01-28 09:07:36.000000',0,1,NULL),(61,1,'/system/dept','部门管理','system:dept:list',1,'ant-design:deployment-unit-outlined',3,'system/dept/index',1,1,1,'2023-11-10 00:31:44.023393','2024-01-17 03:11:55.000000',0,1,NULL),(62,61,NULL,'新增','system:dept:create',2,'',1,NULL,1,1,1,'2023-11-10 00:31:44.023393','2023-11-10 00:31:44.034474',0,1,NULL),(63,61,NULL,'更新','system:dept:update',2,'',2,NULL,1,1,1,'2023-11-10 00:31:44.023393','2023-11-10 00:31:44.034474',0,1,NULL),(64,61,NULL,'删除','system:dept:delete',2,'',3,NULL,1,1,1,'2023-11-10 00:31:44.023393','2023-11-10 00:31:44.034474',0,1,NULL),(65,61,NULL,'查询','system:dept:read',2,'',4,NULL,1,1,1,'2023-11-10 00:31:44.023393','2023-11-10 00:31:44.034474',0,1,NULL),(68,5,'/health','健康检查','',1,'',4,'',1,0,1,'2023-11-10 00:31:44.023393','2024-01-27 18:53:33.352155',0,1,NULL),(69,68,NULL,'网络','app:health:network',2,'',0,NULL,1,1,1,'2023-11-10 00:31:44.023393','2023-11-10 00:31:44.034474',0,1,NULL),(70,68,NULL,'数据库','app:health: database',2,'',0,NULL,1,1,1,'2023-11-10 00:31:44.023393','2023-11-10 00:31:44.034474',0,1,NULL),(86,1,'/param-config','参数配置','system:param-config:list',1,'ep:edit',255,'system/param-config/index',0,1,1,'2024-01-10 17:34:52.569663','2024-01-19 02:11:27.000000',0,1,NULL),(87,86,NULL,'查询','system:param-config:read',2,'',255,NULL,1,1,1,'2024-01-10 17:39:20.983241','2024-01-10 17:39:20.983241',0,1,NULL),(88,86,NULL,'新增','system:param-config:create',2,'',255,NULL,1,1,1,'2024-01-10 17:39:57.543510','2024-01-10 17:39:57.543510',0,1,NULL),(89,86,NULL,'更新','system:param-config:update',2,'',255,NULL,1,1,1,'2024-01-10 17:40:27.355944','2024-01-10 17:40:27.355944',0,1,NULL),(92,86,NULL,'删除','system:param-config:delete',2,'',255,NULL,1,1,1,'2024-01-10 17:57:32.059887','2024-01-10 17:57:32.059887',0,1,NULL),(107,1,'system/dict-item/:id','字典项管理','system:dict-item:list',1,'ant-design:facebook-outlined',255,'system/dict-item/index',0,0,1,'2024-01-28 09:21:17.409532','2024-01-30 13:09:47.000000',0,1,'字典管理'),(108,107,NULL,'新增','system:dict-item:create',2,'',255,NULL,1,1,1,'2024-01-28 09:22:39.401758','2024-01-28 22:38:36.000000',0,1,NULL),(109,107,NULL,'更新','system:dict-item:update',2,'',255,NULL,1,1,1,'2024-01-28 09:26:43.911886','2024-01-28 09:26:43.911886',0,1,NULL),(110,107,NULL,'删除','system:dict-item:delete',2,'',255,NULL,1,1,1,'2024-01-28 09:27:28.535225','2024-01-28 09:27:28.535225',0,1,NULL),(111,107,NULL,'查询','system:dict-item:info',2,'',255,NULL,1,1,1,'2024-01-28 09:27:43.894820','2024-01-28 09:27:43.894820',0,1,NULL),(112,12,'https://antdv.com/components/overview-cn','antdv文档(内嵌)',NULL,1,'',255,NULL,1,1,1,'2024-01-29 09:23:08.407723','2024-01-30 18:41:19.000000',1,2,NULL),(115,NULL,'netdisk','网盘管理',NULL,0,'ant-design:cloud-server-outlined',255,NULL,1,0,1,'2024-02-10 08:00:02.394616','2024-02-28 11:51:21.000000',0,1,NULL),(116,115,'manage','文件管理','netdisk:manage:list',1,'',252,'netdisk/manage',0,1,1,'2024-02-10 08:03:49.837348','2024-02-10 09:34:41.000000',0,1,NULL),(117,116,NULL,'创建文件或文件夹','netdisk:manage:create',2,'',255,NULL,1,1,1,'2024-02-10 08:40:22.317257','2024-02-10 08:40:22.317257',0,1,NULL),(118,116,NULL,'查看文件','netdisk:manage:read',2,'',255,NULL,1,1,1,'2024-02-10 08:41:22.008015','2024-02-10 08:41:22.008015',0,1,NULL),(119,116,NULL,'更新','netdisk:manage:update',2,'',255,NULL,1,1,1,'2024-02-10 08:41:50.691643','2024-02-10 08:41:50.691643',0,1,NULL),(120,116,NULL,'删除','netdisk:manage:delete',2,'',255,NULL,1,1,1,'2024-02-10 08:42:09.480601','2024-02-10 08:42:09.480601',0,1,NULL),(121,116,NULL,'获取文件上传token','netdisk:manage:token',2,'',255,NULL,1,1,1,'2024-02-10 08:42:57.688104','2024-02-10 08:42:57.688104',0,1,NULL),(122,116,NULL,'添加文件备注','netdisk:manage:mark',2,'',255,NULL,1,1,1,'2024-02-10 08:43:40.117321','2024-02-10 08:43:40.117321',0,1,NULL),(123,116,NULL,'下载文件','netdisk:manage:download',2,'',255,NULL,1,1,1,'2024-02-10 08:44:01.338984','2024-02-10 08:44:01.338984',0,1,NULL),(124,116,NULL,'重命名文件或文件夹','netdisk:manage:rename',2,'',255,NULL,1,1,1,'2024-02-10 08:44:27.233379','2024-02-10 08:45:36.000000',0,1,NULL),(125,116,NULL,'复制文件或文件夹','netdisk:manage:copy',2,'',255,NULL,1,1,1,'2024-02-10 08:44:44.725391','2024-02-10 08:45:48.000000',0,1,NULL),(126,116,NULL,'剪切文件或文件夹','netdisk:manage:cut',2,'',255,NULL,1,1,1,'2024-02-10 08:45:21.660511','2024-02-10 08:45:21.660511',0,1,NULL),(127,115,'overview','网盘概览','netdisk:overview:desc',1,'',254,'netdisk/overview',0,1,1,'2024-02-10 09:32:56.981190','2024-02-10 09:34:18.000000',0,1,NULL),(128,NULL,'/contract','合同管理',NULL,0,'ep:document',1,NULL,1,1,1,'2024-02-29 10:40:39.080419','2024-02-29 10:42:37.000000',0,1,NULL),(129,128,'/contract/index','合同审核','app:contract:list',1,'ep:document',1,'contract/index',0,1,1,'2024-02-29 10:46:09.245521','2024-02-29 14:59:56.000000',0,1,NULL),(130,NULL,'/vehicle-usage/index','车辆使用',NULL,1,'ant-design:car-outlined',4,'vehicle-usage/index',0,1,1,'2024-02-29 10:48:35.035363','2024-03-04 14:18:36.000000',0,1,NULL),(131,150,'/materials-inventory/record-in-out','出入库记录','materials_inventory:history_in_out:list',1,'ep:coin',3,'materials-inventory/in-out/index',0,1,1,'2024-02-29 11:03:49.710130','2024-03-05 15:22:06.000000',0,1,NULL),(132,129,NULL,'更新','app:contract:update',2,'',255,NULL,1,1,1,'2024-02-29 15:00:39.641043','2024-02-29 15:00:39.641043',0,1,NULL),(133,129,NULL,'删除','app:contract:delete',2,'',255,NULL,1,1,1,'2024-02-29 15:00:59.376071','2024-02-29 15:00:59.376071',0,1,NULL),(134,129,NULL,'查询','app:contract:read',2,'',255,NULL,1,1,1,'2024-02-29 15:01:14.209396','2024-02-29 15:45:29.000000',0,1,NULL),(135,129,NULL,'新增','app:contract:create',2,'',255,NULL,1,1,1,'2024-02-29 15:44:46.950582','2024-02-29 15:44:46.950582',0,1,NULL),(136,131,NULL,'新增','materials_inventory:history_in_out:create',2,'',255,NULL,1,1,1,'2024-03-01 17:17:02.597782','2024-03-06 10:54:28.000000',0,1,NULL),(137,131,NULL,'更新','materials_inventory:history_in_out:update',2,'',255,NULL,1,1,1,'2024-03-01 17:17:15.192910','2024-03-06 10:54:57.000000',0,1,NULL),(138,131,NULL,'查询单个','app:contract:read',2,'',255,NULL,1,1,1,'2024-03-01 17:17:32.488892','2024-03-01 17:17:32.488892',0,1,NULL),(139,131,NULL,'删除','materials_inventory:history_in_out:delete',2,'',255,NULL,1,1,1,'2024-03-01 17:17:43.455773','2024-03-06 10:55:06.000000',0,1,NULL),(140,150,'/materials-inventory/company','乙方公司管理','app:company:list',1,'ep:office-building',6,'materials-inventory/company/index',0,1,1,'2024-03-04 15:44:30.769048','2024-03-05 15:22:22.000000',0,1,NULL),(141,140,NULL,'单个查询','app:company:read',2,'',1,NULL,1,1,1,'2024-03-04 15:45:55.979802','2024-03-04 15:45:55.979802',0,1,NULL),(142,140,NULL,'新增','app:company:create',2,'',2,NULL,1,1,1,'2024-03-04 15:46:11.260636','2024-03-04 15:46:11.260636',0,1,NULL),(143,140,NULL,'更新','app:company:update',2,'',3,NULL,1,1,1,'2024-03-04 15:46:25.098204','2024-03-04 15:46:25.098204',0,1,NULL),(144,140,NULL,'删除','app:company:delete',2,'',4,NULL,1,1,1,'2024-03-04 15:46:50.812446','2024-03-04 15:46:50.812446',0,1,NULL),(145,150,'/materials-inventory/product','产品目录','app:product:list',1,'ant-design:product-outlined',6,'materials-inventory/product/index',0,1,1,'2024-03-04 16:43:22.749281','2024-03-06 13:40:03.000000',0,1,NULL),(146,145,NULL,'单个查询','app:product:read',2,'',1,NULL,1,1,1,'2024-03-04 16:44:56.482508','2024-03-04 16:44:56.482508',0,1,NULL),(147,145,NULL,'新增','app:product:create',2,'',255,NULL,1,1,1,'2024-03-04 16:45:08.211188','2024-03-04 16:45:08.211188',0,1,NULL),(148,145,NULL,'更新','app:product:update',2,'',255,NULL,1,1,1,'2024-03-04 16:45:25.457903','2024-03-04 16:45:25.457903',0,1,NULL),(149,145,NULL,'删除','app:product:delete',2,'',255,NULL,1,1,1,'2024-03-04 16:45:39.352621','2024-03-04 16:45:39.352621',0,1,NULL),(150,NULL,'/materials-inventory','原材料盘点',NULL,0,'ant-design:dashboard-outlined',3,NULL,1,1,1,'2024-03-04 16:53:32.172674','2024-03-04 16:53:32.172674',0,1,NULL),(151,131,NULL,'导出','materials_inventory:history_in_out:export',2,'',5,NULL,1,1,1,'2024-03-06 13:09:39.201093','2024-03-06 13:09:39.201093',0,1,NULL),(152,150,'/materials-inventory/inventory-check','原材料盘点','app:materials_inventory:list',1,'ant-design:dashboard-outlined',2,'materials-inventory/inventory-check/index',1,0,1,'2024-03-06 13:33:24.795599','2024-03-06 17:14:14.000000',0,1,NULL),(153,150,'/materials-inventory/project','项目管理','app:project:list',1,'ep:memo',4,'materials-inventory/project/index',0,1,1,'2024-03-07 09:28:19.234454','2024-03-07 11:12:00.000000',0,1,NULL),(154,153,NULL,'新增','app:project:create',2,'',1,NULL,1,1,1,'2024-03-07 09:28:47.855064','2024-03-07 09:28:47.855064',0,1,NULL),(155,153,NULL,'更新','app:project:update',2,'',2,NULL,1,1,1,'2024-03-07 09:29:03.183084','2024-03-07 09:29:03.183084',0,1,NULL),(156,153,NULL,'删除','app:project:delete',2,'',3,NULL,1,1,1,'2024-03-07 09:29:16.684943','2024-03-07 09:29:16.684943',0,1,NULL),(157,153,NULL,'单个信息','app:project:read',2,'',4,NULL,1,1,1,'2024-03-07 09:29:33.424578','2024-03-07 09:29:33.424578',0,1,NULL),(158,131,NULL,'导出原材料盘点表','app:materials_inventory:export',2,'',255,NULL,1,1,1,'2024-03-07 11:46:54.468400','2024-03-07 11:46:54.468400',0,1,NULL);
/*!40000 ALTER TABLE `sys_menu` ENABLE KEYS */;

--
-- Table structure for table `sys_role`
--

DROP TABLE IF EXISTS `sys_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_role` (
  `id` int NOT NULL AUTO_INCREMENT,
  `value` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL,
  `status` tinyint DEFAULT '1',
  `created_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6),
  `updated_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6) ON UPDATE CURRENT_TIMESTAMP(6),
  `default` tinyint DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `IDX_223de54d6badbe43a5490450c3` (`name`) USING BTREE,
  UNIQUE KEY `IDX_05edc0a51f41bb16b7d8137da9` (`value`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_role`
--

/*!40000 ALTER TABLE `sys_role` DISABLE KEYS */;
INSERT INTO `sys_role` VALUES (1,'admin','管理员','超级管理员',1,'2023-11-10 00:31:44.058463','2024-01-28 21:08:39.000000',NULL),(2,'user','用户','',1,'2023-11-10 00:31:44.058463','2024-01-30 18:44:45.000000',1),(9,'test','测试',NULL,1,'2024-01-23 22:46:52.408827','2024-01-30 01:04:52.000000',NULL);
/*!40000 ALTER TABLE `sys_role` ENABLE KEYS */;

--
-- Table structure for table `sys_role_menus`
--

DROP TABLE IF EXISTS `sys_role_menus`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_role_menus` (
  `role_id` int NOT NULL,
  `menu_id` int NOT NULL,
  PRIMARY KEY (`role_id`,`menu_id`) USING BTREE,
  KEY `IDX_35ce749b04d57e226d059e0f63` (`role_id`) USING BTREE,
  KEY `IDX_2b95fdc95b329d66c18f5baed6` (`menu_id`) USING BTREE,
  CONSTRAINT `FK_2b95fdc95b329d66c18f5baed6d` FOREIGN KEY (`menu_id`) REFERENCES `sys_menu` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_35ce749b04d57e226d059e0f633` FOREIGN KEY (`role_id`) REFERENCES `sys_role` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_role_menus`
--

/*!40000 ALTER TABLE `sys_role_menus` DISABLE KEYS */;
INSERT INTO `sys_role_menus` VALUES (1,1),(1,2),(1,3),(1,4),(1,5),(1,6),(1,7),(1,8),(1,9),(1,10),(1,11),(1,12),(1,14),(1,15),(1,20),(1,21),(1,22),(1,23),(1,24),(1,25),(1,26),(1,27),(1,28),(1,29),(1,30),(1,31),(1,32),(1,34),(1,35),(1,36),(1,37),(1,38),(1,39),(1,40),(1,41),(1,42),(1,43),(1,48),(1,49),(1,50),(1,51),(1,52),(1,53),(1,54),(1,56),(1,57),(1,58),(1,59),(1,60),(1,61),(1,62),(1,63),(1,64),(1,65),(1,68),(1,69),(1,70),(1,86),(1,87),(1,88),(1,89),(1,92),(1,107),(1,108),(1,109),(1,110),(1,111),(2,1),(2,5),(2,6),(2,7),(2,8),(2,9),(2,10),(2,11),(2,12),(2,14),(2,15),(2,32),(2,34),(2,35),(2,36),(2,37),(2,38),(2,39),(2,40),(2,41),(2,42),(2,43),(2,48),(2,49),(2,50),(2,51),(2,52),(2,53),(2,56),(2,57),(2,58),(2,59),(2,60),(2,68),(2,69),(2,70),(2,86),(2,87),(2,88),(2,89),(2,92),(2,107),(2,108),(2,109),(2,110),(2,111),(2,112),(9,1),(9,2),(9,3),(9,4),(9,5),(9,6),(9,7),(9,8),(9,9),(9,10),(9,11),(9,20),(9,21),(9,22),(9,23),(9,24),(9,25),(9,26),(9,27),(9,28),(9,29),(9,30),(9,31),(9,32),(9,34),(9,35),(9,36),(9,37),(9,38),(9,39),(9,40),(9,41),(9,42),(9,54),(9,56),(9,57),(9,58),(9,59),(9,60),(9,61),(9,62),(9,63),(9,64),(9,65),(9,68),(9,69),(9,70),(9,86),(9,87),(9,88),(9,89),(9,92);
/*!40000 ALTER TABLE `sys_role_menus` ENABLE KEYS */;

--
-- Table structure for table `sys_task`
--

DROP TABLE IF EXISTS `sys_task`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_task` (
  `id` int NOT NULL AUTO_INCREMENT,
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `service` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `type` tinyint NOT NULL DEFAULT '0',
  `status` tinyint NOT NULL DEFAULT '1',
  `start_time` datetime DEFAULT NULL,
  `end_time` datetime DEFAULT NULL,
  `limit` int DEFAULT '0',
  `cron` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL,
  `every` int DEFAULT NULL,
  `data` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci,
  `job_opts` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci,
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL,
  `created_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6),
  `updated_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6) ON UPDATE CURRENT_TIMESTAMP(6),
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `IDX_ef8e5ab5ef2fe0ddb1428439ef` (`name`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_task`
--

/*!40000 ALTER TABLE `sys_task` DISABLE KEYS */;
INSERT INTO `sys_task` VALUES (2,'定时清空登录日志','LogClearJob.clearLoginLog',0,1,NULL,NULL,0,'0 0 3 ? * 1',0,'','{\"count\":1,\"key\":\"__default__:2:::0 0 3 ? * 1\",\"cron\":\"0 0 3 ? * 1\",\"jobId\":2}','定时清空登录日志','2023-11-10 00:31:44.197779','2024-03-07 11:46:09.000000'),(3,'定时清空任务日志','LogClearJob.clearTaskLog',0,1,NULL,NULL,0,'0 0 3 ? * 1',0,'','{\"count\":1,\"key\":\"__default__:3:::0 0 3 ? * 1\",\"cron\":\"0 0 3 ? * 1\",\"jobId\":3}','定时清空任务日志','2023-11-10 00:31:44.197779','2024-03-07 11:46:09.000000'),(4,'访问百度首页','HttpRequestJob.handle',0,0,NULL,NULL,1,'* * * * * ?',NULL,'{\"url\":\"https://www.baidu.com\",\"method\":\"get\"}',NULL,'访问百度首页','2023-11-10 00:31:44.197779','2023-11-10 00:31:44.206935'),(5,'发送邮箱','EmailJob.send',0,0,NULL,NULL,-1,'0 0 0 1 * ?',NULL,'{\"subject\":\"这是标题\",\"to\":\"18661983080@163.com\",\"content\":\"这是正文\"}',NULL,'每月发送邮箱','2023-11-10 00:31:44.197779','2024-03-07 11:14:53.000000');
/*!40000 ALTER TABLE `sys_task` ENABLE KEYS */;

--
-- Table structure for table `sys_task_log`
--

DROP TABLE IF EXISTS `sys_task_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_task_log` (
  `id` int NOT NULL AUTO_INCREMENT,
  `task_id` int DEFAULT NULL,
  `status` tinyint NOT NULL DEFAULT '0',
  `detail` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci,
  `consume_time` int DEFAULT '0',
  `created_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6),
  `updated_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6) ON UPDATE CURRENT_TIMESTAMP(6),
  PRIMARY KEY (`id`) USING BTREE,
  KEY `FK_f4d9c36052fdb188ff5c089454b` (`task_id`) USING BTREE,
  CONSTRAINT `FK_f4d9c36052fdb188ff5c089454b` FOREIGN KEY (`task_id`) REFERENCES `sys_task` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_task_log`
--

/*!40000 ALTER TABLE `sys_task_log` DISABLE KEYS */;
INSERT INTO `sys_task_log` VALUES (1,3,1,NULL,0,'2024-02-05 03:06:22.037448','2024-02-05 03:06:22.037448'),(2,2,1,NULL,0,'2024-02-10 09:42:21.738712','2024-02-10 09:42:21.738712');
/*!40000 ALTER TABLE `sys_task_log` ENABLE KEYS */;

--
-- Table structure for table `sys_user`
--

DROP TABLE IF EXISTS `sys_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_user` (
  `id` int NOT NULL AUTO_INCREMENT,
  `username` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `password` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `avatar` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL,
  `email` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL,
  `phone` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL,
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL,
  `psalt` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `status` tinyint DEFAULT '1',
  `qq` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL,
  `created_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6),
  `updated_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6) ON UPDATE CURRENT_TIMESTAMP(6),
  `nickname` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL,
  `dept_id` int DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `IDX_9e7164b2f1ea1348bc0eb0a7da` (`username`) USING BTREE,
  KEY `FK_96bde34263e2ae3b46f011124ac` (`dept_id`) USING BTREE,
  CONSTRAINT `FK_96bde34263e2ae3b46f011124ac` FOREIGN KEY (`dept_id`) REFERENCES `sys_dept` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_user`
--

/*!40000 ALTER TABLE `sys_user` DISABLE KEYS */;
INSERT INTO `sys_user` VALUES (1,'admin','a11571e778ee85e82caae2d980952546','https://thirdqq.qlogo.cn/g?b=qq&s=100&nk=1743369777','1743369777@qq.com','10086','管理员','xQYCspvFb8cAW6GG1pOoUGTLqsuUSO3d',1,'1743369777','2023-11-10 00:31:44.104382','2024-03-06 17:18:04.000000','bqy',2),(2,'user','dbd89546dec743f82bb9073d6ac39361','https://thirdqq.qlogo.cn/g?b=qq&s=100&nk=1743369777','luffy@qq.com','10010','王路飞','qlovDV7pL5dPYPI3QgFFo1HH74nP6sJe',1,'1743369777','2023-11-10 00:31:44.104382','2024-03-01 11:31:11.000000','luffy',8),(8,'developer','f03fa2a99595127b9a39587421d471f6','/upload/报名照片-202402281149824.jpg','nami@qq.com','10000','小贼猫','NbGM1z9Vhgo7f4dd2I7JGaGP12RidZdE',1,'1743369777','2023-11-10 00:31:44.104382','2024-03-06 17:17:21.000000','娜美',2);
/*!40000 ALTER TABLE `sys_user` ENABLE KEYS */;

--
-- Table structure for table `sys_user_roles`
--

DROP TABLE IF EXISTS `sys_user_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_user_roles` (
  `user_id` int NOT NULL,
  `role_id` int NOT NULL,
  PRIMARY KEY (`user_id`,`role_id`) USING BTREE,
  KEY `IDX_96311d970191a044ec048011f4` (`user_id`) USING BTREE,
  KEY `IDX_6d61c5b3f76a3419d93a421669` (`role_id`) USING BTREE,
  CONSTRAINT `FK_6d61c5b3f76a3419d93a4216695` FOREIGN KEY (`role_id`) REFERENCES `sys_role` (`id`),
  CONSTRAINT `FK_96311d970191a044ec048011f44` FOREIGN KEY (`user_id`) REFERENCES `sys_user` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_user_roles`
--

/*!40000 ALTER TABLE `sys_user_roles` DISABLE KEYS */;
INSERT INTO `sys_user_roles` VALUES (1,1),(2,2),(8,2);
/*!40000 ALTER TABLE `sys_user_roles` ENABLE KEYS */;

--
-- Table structure for table `todo`
--

DROP TABLE IF EXISTS `todo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `todo` (
  `id` int NOT NULL AUTO_INCREMENT,
  `value` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL,
  `user_id` int DEFAULT NULL,
  `status` tinyint NOT NULL DEFAULT '0',
  `created_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6),
  `updated_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6) ON UPDATE CURRENT_TIMESTAMP(6),
  PRIMARY KEY (`id`) USING BTREE,
  KEY `FK_9cb7989853c4cb7fe427db4b260` (`user_id`) USING BTREE,
  CONSTRAINT `FK_9cb7989853c4cb7fe427db4b260` FOREIGN KEY (`user_id`) REFERENCES `sys_user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `todo`
--

/*!40000 ALTER TABLE `todo` DISABLE KEYS */;
INSERT INTO `todo` VALUES (1,'nest.js',NULL,0,'2023-11-10 00:31:44.139730','2023-11-10 00:31:44.147629');
/*!40000 ALTER TABLE `todo` ENABLE KEYS */;

--
-- Table structure for table `tool_storage`
--

DROP TABLE IF EXISTS `tool_storage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `tool_storage` (
  `id` int NOT NULL AUTO_INCREMENT,
  `created_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6),
  `updated_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6) ON UPDATE CURRENT_TIMESTAMP(6),
  `name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '文件名',
  `fileName` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '真实文件名',
  `ext_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `path` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `size` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `user_id` int DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=129 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tool_storage`
--

/*!40000 ALTER TABLE `tool_storage` DISABLE KEYS */;
INSERT INTO `tool_storage` VALUES (121,'2024-03-01 16:46:58.441084','2024-03-01 16:46:58.441084','1709172270328-202403011646430.jpg','1709172270328.jpg','jpg','/upload/1709172270328-202403011646430.jpg','图片','62.79 KB',1),(122,'2024-03-01 17:21:35.454311','2024-03-01 17:21:35.454311','盘点表-202403011721448.xlsx','盘点表.xlsx','xlsx','/upload/盘点表-202403011721448.xlsx','文档','10.83 KB',1),(123,'2024-03-04 15:51:50.664699','2024-03-04 15:51:50.664699','20240304-202403041551657.sql','20240304.sql','sql','/upload/20240304-202403041551657.sql','其他','62.86 KB',1),(124,'2024-03-05 10:39:45.040659','2024-03-05 10:39:45.040659','盘点表-202403051039028.xlsx','盘点表.xlsx','xlsx','/upload/盘点表-202403051039028.xlsx','文档','10.83 KB',1),(126,'2024-03-06 13:04:17.636919','2024-03-06 13:04:17.636919','盘点表-202403061304624.xlsx','盘点表.xlsx','xlsx','/upload/盘点表-202403061304624.xlsx','文档','10.83 KB',1),(127,'2024-03-07 09:35:51.916017','2024-03-07 09:35:51.916017','盘点表-202403070935910.xlsx','盘点表.xlsx','xlsx','/upload/盘点表-202403070935910.xlsx','文档','10.83 KB',1),(128,'2024-03-07 09:36:01.570104','2024-03-07 09:36:01.570104','1709172270328-202403070936565.jpg','1709172270328.jpg','jpg','/upload/1709172270328-202403070936565.jpg','图片','62.86 KB',1);
/*!40000 ALTER TABLE `tool_storage` ENABLE KEYS */;

--
-- Table structure for table `user_access_tokens`
--

DROP TABLE IF EXISTS `user_access_tokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `user_access_tokens` (
  `id` varchar(36) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `value` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `expired_at` datetime NOT NULL COMMENT '令牌过期时间',
  `created_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6) COMMENT '令牌创建时间',
  `user_id` int DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  KEY `FK_e9d9d0c303432e4e5e48c1c3e90` (`user_id`) USING BTREE,
  CONSTRAINT `FK_e9d9d0c303432e4e5e48c1c3e90` FOREIGN KEY (`user_id`) REFERENCES `sys_user` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_access_tokens`
--

/*!40000 ALTER TABLE `user_access_tokens` DISABLE KEYS */;
INSERT INTO `user_access_tokens` VALUES ('07276357-6286-478c-8058-d249f4ca4dde','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOjEsInB2IjoxLCJyb2xlcyI6WyJhZG1pbiIsInVzZXIiLCJ0ZXN0Il0sImlhdCI6MTcwOTI4MzIwNH0.CiG2E-GnJlDR_6YJMDkxTJOa-dS29HV5rWNEszn-jeA','2024-03-02 16:53:25','2024-03-01 16:53:24.786130',1),('09cf7b0a-62e0-45ee-96b0-e31de32361e0','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOjEsInB2IjoxLCJyb2xlcyI6WyJhZG1pbiJdLCJpYXQiOjE3MDc1MDkxNTd9.0gtKlcxrxQ-TarEai2lsBnfMc852ZDYHeSjjhpo5Fn8','2024-02-11 04:05:58','2024-02-10 04:05:57.696509',1),('0b95a340-d9eb-4c3a-bd70-2432d3108984','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOjEsInB2IjoxLCJyb2xlcyI6WyJhZG1pbiIsInVzZXIiLCJ0ZXN0Il0sImlhdCI6MTcwOTUyMzM4Mn0.IA8TwkjfDwmv9470mgVswU775HCRdGo7zCoPblRNgRU','2024-03-05 11:36:23','2024-03-04 11:36:22.819835',1),('17593c96-3779-4f03-8dbc-cb21ac9f7981','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOjEsInB2IjoxLCJyb2xlcyI6WyJhZG1pbiIsInVzZXIiXSwiaWF0IjoxNzA5MjYxNTUzfQ.hDAHgYrDfsckG6bSyfGa_QLRmo1tvbJEkYgQUfwqZbs','2024-03-02 10:52:33','2024-03-01 10:52:33.059989',1),('19e593f4-4a03-46e0-9b4e-a009af15790a','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOjEsInB2IjoxLCJyb2xlcyI6WyJhZG1pbiIsInVzZXIiLCJ0ZXN0Il0sImlhdCI6MTcwOTcxNjY3NX0.a0xNnKWIueWIxu5SXAawpLq6Bl4cTD5O6bqLknDU05U','2024-03-07 17:17:55','2024-03-06 17:17:55.105520',1),('1bb9d14e-823c-4f9f-8562-cbc2fd2be318','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOjEsInB2IjoxLCJyb2xlcyI6WyJhZG1pbiIsInVzZXIiLCJ0ZXN0Il0sImlhdCI6MTcwOTUyOTI1Mn0.-OgIPgXJtFC5ioAu_xpwCY6LRcAyTykXR_1pVrrSCN4','2024-03-05 13:14:12','2024-03-04 13:14:12.192684',1),('31399cec-e506-4194-a9cc-47f7a1a953a9','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOjEsInB2IjoxLCJyb2xlcyI6WyJhZG1pbiJdLCJpYXQiOjE3MDkwOTIxNzh9.Da3j0Ht_zAsPldEYJ18RFYZqTYNhgPxSefCEuXd-4T8','2024-02-29 11:49:38','2024-02-28 11:49:38.289991',1),('31875da0-8b93-4ca2-bdb8-ab40c1c059bd','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOjEsInB2IjoxLCJyb2xlcyI6WyJhZG1pbiIsInVzZXIiLCJ0ZXN0Il0sImlhdCI6MTcwOTI3OTg0OX0.g8Rr9eTlEZaghqdd_W5lSyxVV-ZMMnMMkyF2iNrUXpY','2024-03-02 15:57:29','2024-03-01 15:57:29.074445',1),('35fd4bb6-2608-4203-ac2c-9550034993ea','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOjEsInB2IjoxLCJyb2xlcyI6WyJhZG1pbiJdLCJpYXQiOjE3MDk3ODEwOTh9.WmBVjKJkJs1lve9PrYfF8pYWF-qeg8KQu8IeSDSF3Cw','2024-03-08 11:11:38','2024-03-07 11:11:38.199744',1),('367aaa79-1130-4511-87c4-25aacdf27d3d','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOjEsInB2IjoxLCJyb2xlcyI6WyJhZG1pbiIsInVzZXIiLCJ0ZXN0Il0sImlhdCI6MTcwOTI3OTgzOH0.5_K7t6bAuqIO9A8NvgrWACEJUVKduu--1q-rgmAB4Vw','2024-03-02 15:57:18','2024-03-01 15:57:18.314066',1),('3f7dffae-db1f-47dc-9677-5c956c3de39e','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOjEsInB2IjoxLCJyb2xlcyI6WyJhZG1pbiJdLCJpYXQiOjE3MDczMTEzMDJ9.D5Qpht1RquKor8WtgfGAcCp8LwG7z3FZhIwbyQzhDmE','2024-02-08 21:08:22','2024-02-07 21:08:22.130066',1),('40342c3e-194c-42eb-adee-189389839195','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOjEsInB2IjoxLCJyb2xlcyI6WyJhZG1pbiJdLCJpYXQiOjE3MDczNzIxNjF9.tRQOxhB-01Pcut5MXm4L5D1OrbMJfS4LfUys0XB4kWs','2024-02-09 14:02:41','2024-02-08 14:02:41.081164',1),('4541a9e8-a508-4b92-8ae3-c3744ddcad92','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOjEsInB2IjoxLCJyb2xlcyI6WyJhZG1pbiIsInVzZXIiLCJ0ZXN0Il0sImlhdCI6MTcwOTUzODE3NH0.Gb_IUruHmd25Wk1ZFHUtB8G2w1bg7i-ivCa11fT8JTw','2024-03-05 15:42:54','2024-03-04 15:42:54.286838',1),('53a08eaa-74fb-45cb-9e6c-514b67346e06','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOjEsInB2IjoxLCJyb2xlcyI6WyJhZG1pbiIsInVzZXIiLCJ0ZXN0Il0sImlhdCI6MTcwOTU0NDM0Mn0.rcVSgy1s7zNWtB_Q93zdZzL633UFbeH_RWEY_kelVHQ','2024-03-05 17:25:42','2024-03-04 17:25:42.096331',1),('6ea87ca4-89e4-419b-9eb3-7bef4ada53ca','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOjEsInB2IjoxLCJyb2xlcyI6WyJhZG1pbiIsInVzZXIiLCJ0ZXN0Il0sImlhdCI6MTcwOTUyOTM0Mn0.kLsAfIgUDqNEogqBZWaDt7iUYb4gE4dznjTKoUzSKj0','2024-03-05 13:15:42','2024-03-04 13:15:42.347589',1),('6f3990bd-d093-4cc4-9f9e-cba45260ec42','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOjEsInB2IjoxLCJyb2xlcyI6WyJhZG1pbiJdLCJpYXQiOjE3MDkxOTUxMTR9.XvbjbvGNz7pYm-Yol8X3uTDwYkn35i-Fu_LsmMU4PdM','2024-03-01 16:25:15','2024-02-29 16:25:14.725434',1),('78519125-77c1-4768-9644-d8fa639f3ff0','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOjEsInB2IjoxLCJyb2xlcyI6WyJhZG1pbiJdLCJpYXQiOjE3MDk3NzQwNzN9._ZJd1B4EybHlO3W9p98uZ0NJDm6fJur9ifLwEIwywI0','2024-03-08 09:14:34','2024-03-07 09:14:33.765186',1),('7ebc6a49-421c-4437-a7a8-bc8aaeb96b26','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOjEsInB2IjoxLCJyb2xlcyI6WyJhZG1pbiJdLCJpYXQiOjE3MDkxOTUxNjl9.oiSa_amY2bX-MaAxL8vs_EmSEyhyBLVJLn9uPf_HgY4','2024-03-01 16:26:09','2024-02-29 16:26:09.075302',1),('8e26aa27-fa67-4b67-8705-019be3e8f1f8','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOjEsInB2IjoxLCJyb2xlcyI6WyJhZG1pbiJdLCJpYXQiOjE3MDkwOTY4OTh9.LemwyefdnGCm2ZM2KE3RN2-d6n-Xj2TAujs7iBWaYs8','2024-02-29 13:08:18','2024-02-28 13:08:18.482193',1),('8f7fcaed-c4ed-4cf0-840f-37bcd3a39a59','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOjEsInB2IjoxLCJyb2xlcyI6WyJhZG1pbiIsInVzZXIiLCJ0ZXN0Il0sImlhdCI6MTcwOTI3OTg1M30.woUKWiIQ96woTIFDSdPWkQHwypfTc9T6EqFDbwN56mE','2024-03-02 15:57:34','2024-03-01 15:57:33.866391',1),('9d1ba8e9-dffc-4b15-b21f-4a90f196e39c','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOjEsInB2IjoxLCJyb2xlcyI6WyJhZG1pbiJdLCJpYXQiOjE3MDc1Mjc5MDV9.7LeiS3LBBdiAc7YrULWpmnI1oNSvR79K-qjEOlBYOnI','2024-02-11 09:18:26','2024-02-10 09:18:25.656695',1),('ab62dfc5-46d8-4dad-9055-bb2803d1451c','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOjEsInB2IjoxLCJyb2xlcyI6WyJhZG1pbiJdLCJpYXQiOjE3MDkwOTY3NjF9.9C_cPmmiW3Sh5OrPNSnw3h1IoqqLa3GlEYvgNFvv5Rg','2024-02-29 13:06:01','2024-02-28 13:06:01.416655',1),('af43fb31-3759-43d5-b13e-e558bccdca58','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOjEsInB2IjoxLCJyb2xlcyI6WyJhZG1pbiIsInVzZXIiLCJ0ZXN0Il0sImlhdCI6MTcwOTY4NTkwNH0.eKKbI4Wi7WKSqE-gDt5isFihQze-LOysFntMzyaP5DY','2024-03-07 08:45:05','2024-03-06 08:45:04.541645',1),('b6053fd5-7c7c-453e-a8ea-6de17b30304a','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOjEsInB2IjoxLCJyb2xlcyI6WyJhZG1pbiJdLCJpYXQiOjE3MDkwOTcwNTF9.LyR5igCxJhcSnB-pXCc7wJNJ2H1ERdu8LO6d94cMz2c','2024-02-29 13:10:51','2024-02-28 13:10:51.331328',1),('c24acee3-7bbd-4e7a-b8f6-a80be1db0b33','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOjEsInB2IjoxLCJyb2xlcyI6WyJhZG1pbiIsInVzZXIiLCJ0ZXN0Il0sImlhdCI6MTcwOTI3OTgyNH0.6YmdwppJX1DV9-jdFiHLWRH9X_WbeGYbZtaRIizLRgM','2024-03-02 15:57:05','2024-03-01 15:57:04.739116',1),('cbfcc75c-d357-47fd-afbf-db0629885eb6','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOjEsInB2IjoxLCJyb2xlcyI6WyJhZG1pbiIsInVzZXIiLCJ0ZXN0Il0sImlhdCI6MTcwOTYyMDQ0OH0.LQXYkRJVyDN7YCVRSsS7osGMzC31ik1XD36-SWDbghI','2024-03-06 14:34:08','2024-03-05 14:34:08.374481',1),('cdc3e837-0953-42e7-8296-d27cfbc41353','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOjEsInB2IjoxLCJyb2xlcyI6WyJhZG1pbiIsInVzZXIiLCJ0ZXN0Il0sImlhdCI6MTcwOTI3OTEzNn0.SUycnmUW-ZDjLoBP4DMB_si11dUVHfXmCsG0tLMVBg0','2024-03-02 15:45:37','2024-03-01 15:45:36.880024',1),('d32e25cc-b00c-43cf-94b0-0f61c3314f4c','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOjEsInB2IjoxLCJyb2xlcyI6WyJhZG1pbiIsInVzZXIiLCJ0ZXN0Il0sImlhdCI6MTcwOTI2MTU4OX0.-IM-L0Dt7Jc5xaEU5Q93z5vhAQTpbD9ngS_uhzZ0haI','2024-03-02 10:53:10','2024-03-01 10:53:09.606838',1),('d9044d67-9a95-4bd5-8103-f6ddc9701f83','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOjEsInB2IjoxLCJyb2xlcyI6WyJhZG1pbiIsInVzZXIiLCJ0ZXN0Il0sImlhdCI6MTcwOTUyOTM2NH0.gEQmOm9E7Adpti0pux6KjtopqZpNy62fZzgWf0Ps1wM','2024-03-05 13:16:05','2024-03-04 13:16:04.665874',1),('e042f0c3-9a35-40cf-83a3-918f617f2ac7','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOjEsInB2IjoxLCJyb2xlcyI6WyJhZG1pbiJdLCJpYXQiOjE3MDk3ODMxNzR9.6jKaSK15fdN8XkToaimiWbqJ-vhiaQr2QkpAc5XvFuA','2024-03-08 11:46:15','2024-03-07 11:46:14.586995',1),('e754d168-106a-43f5-bbf8-80f1b187cb1e','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOjEsInB2IjoxLCJyb2xlcyI6WyJhZG1pbiJdLCJpYXQiOjE3MDkwOTk2MzN9.IQ_1NQHKvQ3Cso7cXYQ32xK3qhaOUUF6jtoQ87cN6b0','2024-02-29 13:53:53','2024-02-28 13:53:53.168581',1),('ebc5fbbb-b29e-4a17-acd6-002ca7936099','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOjEsInB2IjoxLCJyb2xlcyI6WyJhZG1pbiIsInVzZXIiLCJ0ZXN0Il0sImlhdCI6MTcwOTI3OTgzMX0.d29Hn1Ub-YJBv9Xw9Olo7kBNB9ugxcs1P1hrtJEQpJo','2024-03-02 15:57:11','2024-03-01 15:57:11.247365',1),('edbed8fb-bfc7-4fc7-a012-e9fca8ef93fb','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOjEsInB2IjoxLCJyb2xlcyI6WyJhZG1pbiJdLCJpYXQiOjE3MDczNzIxMjd9.VRuJHGca2IPrdfTyW09wfhht4x8JX207pKG-0aZyF60','2024-02-09 14:02:07','2024-02-08 14:02:07.390658',1),('eff3fd41-7307-4027-9f8c-2e3b0fd35051','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOjEsInB2IjoxLCJyb2xlcyI6WyJhZG1pbiJdLCJpYXQiOjE3MDkwOTk1OTd9.aLKmV2GGF6pkkolLnJzuq0PXAllSbGIZzJrUR4wlNag','2024-02-29 13:53:17','2024-02-28 13:53:17.473705',1);
/*!40000 ALTER TABLE `user_access_tokens` ENABLE KEYS */;

--
-- Table structure for table `user_refresh_tokens`
--

DROP TABLE IF EXISTS `user_refresh_tokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `user_refresh_tokens` (
  `id` varchar(36) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `value` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `expired_at` datetime NOT NULL COMMENT '令牌过期时间',
  `created_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6) COMMENT '令牌创建时间',
  `accessTokenId` varchar(36) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `REL_1dfd080c2abf42198691b60ae3` (`accessTokenId`) USING BTREE,
  CONSTRAINT `FK_1dfd080c2abf42198691b60ae39` FOREIGN KEY (`accessTokenId`) REFERENCES `user_access_tokens` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_refresh_tokens`
--

/*!40000 ALTER TABLE `user_refresh_tokens` DISABLE KEYS */;
INSERT INTO `user_refresh_tokens` VALUES ('045ad38e-ab82-4ea1-8b61-c2da89060999','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1dWlkIjoiRWMxcEQwZ1VrYnFtZEhyWVdKTDVPIiwiaWF0IjoxNzA5MDkyMTc4fQ.K2nBZ_B8jneihHfs51LIp0fvkkgV7lFawe2cu4sOjN4','2024-03-29 11:49:38','2024-02-28 11:49:38.302821','31399cec-e506-4194-a9cc-47f7a1a953a9'),('046cd195-a105-493e-9d6c-0d5d87081834','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1dWlkIjoiRlU3a3poeGxNUkhWVUdleDR6VmJTIiwiaWF0IjoxNzA5NjIwNDQ4fQ.UKal8R3pPSiIGPAZFUf78-ne81csm2TwQbRtWIB_B1k','2024-04-04 14:34:08','2024-03-05 14:34:08.406121','cbfcc75c-d357-47fd-afbf-db0629885eb6'),('08f57b8a-6a86-434a-89cf-280255a0d1b6','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1dWlkIjoiaWxvdmdUWmJueU5RTGR4bmxpc3Y0IiwiaWF0IjoxNzA5MDk2ODk4fQ.v29AorJL9FJVAS89GxtFKeJYc92nPaIpE8O-1GY_nhw','2024-03-29 13:08:18','2024-02-28 13:08:18.499682','8e26aa27-fa67-4b67-8705-019be3e8f1f8'),('157299e9-45e0-4fe3-9caf-ff944644605d','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1dWlkIjoiNVVsRHhFSE1EMnpMVGd4bUNmRnVSIiwiaWF0IjoxNzA5Mjc5MTM2fQ.mbmS1urJdB6YxBdrj1n09-IgARY_LC5lRuTAntVUZlg','2024-03-31 15:45:37','2024-03-01 15:45:36.901193','cdc3e837-0953-42e7-8296-d27cfbc41353'),('1f613862-2567-4c10-8026-c4743c62d01a','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1dWlkIjoia1ZZMzl3dnpVLUxmcTFxSjBYVGktIiwiaWF0IjoxNzA5MDk5NTk3fQ.Qjhsglo7PbTsT1_KE3vTMNweHx08dwcz_q1e1f2W9R0','2024-03-29 13:53:17','2024-02-28 13:53:17.487831','eff3fd41-7307-4027-9f8c-2e3b0fd35051'),('202d0969-6721-4f6f-bf34-f0d1931d4d01','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1dWlkIjoiRTRpOXVYei1TdldjdWRnclFXVmFXIiwiaWF0IjoxNzA3MzcyMTYxfQ.NOQufR5EAPE2uZoyenmAj9H7S7qo4d6W1aW2ojDxZQc','2024-03-09 14:02:41','2024-02-08 14:02:41.091492','40342c3e-194c-42eb-adee-189389839195'),('21e28f7b-c156-41bf-902e-583d48109ebf','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1dWlkIjoieVU2NU5NSGVuak5lUmozY3BWVDhwIiwiaWF0IjoxNzA5MTk1MTY5fQ.4Vibz4kCF5UulsR9OmAhmQRhrA9idKCyKXCITVLOAkk','2024-03-30 16:26:09','2024-02-29 16:26:09.086894','7ebc6a49-421c-4437-a7a8-bc8aaeb96b26'),('25e9acfd-eb72-4ab8-9e5e-04f0a683e60f','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1dWlkIjoibndPOEFIb1hab2d3Y0tpWG41NXlJIiwiaWF0IjoxNzA5Mjc5ODI0fQ._r8VN3caZ5XzEdMpH1FM9e1yVqHuACpknfOeSyixXns','2024-03-31 15:57:05','2024-03-01 15:57:04.755457','c24acee3-7bbd-4e7a-b8f6-a80be1db0b33'),('42cb1246-4a1b-4443-a9b0-926761f13527','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1dWlkIjoiaVBwVW1FQ0xUTXgzUC1KVUdvaXJaIiwiaWF0IjoxNzA5NTI5MzQyfQ.e6TbYee7T2uEt0GJznuLmlEGYvmT8LWQVk0phYMS6Lw','2024-04-03 13:15:42','2024-03-04 13:15:42.358715','6ea87ca4-89e4-419b-9eb3-7bef4ada53ca'),('46195349-cbf4-492f-b193-7aec06cb556b','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1dWlkIjoiN1NGYy1PTGNWc1MxVG5BWEdqLW1NIiwiaWF0IjoxNzA5Mjc5ODQ5fQ.n1eSzEGrz_M_hrYNdxx7UtGWHzt7soyJqDh1UK670fE','2024-03-31 15:57:29','2024-03-01 15:57:29.086263','31875da0-8b93-4ca2-bdb8-ab40c1c059bd'),('461f9b7c-e500-4762-a6d9-f9ea47163064','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1dWlkIjoicXJvTWNYMnhNRW5uRmZGWkQtaUx0IiwiaWF0IjoxNzA3MzExMzAyfQ.dFIWCePZnn2z2Qv1D5PKBKXUwVDI0Gp091MIOi9jiIo','2024-03-08 21:08:22','2024-02-07 21:08:22.145464','3f7dffae-db1f-47dc-9677-5c956c3de39e'),('4a4a3a33-1308-4fc1-9ffa-f828d875e004','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1dWlkIjoiLWREemYwWUdXMEhVQXI3RHNqbG9qIiwiaWF0IjoxNzA5NzE2Njc1fQ.ro8DesLH5duC9IBySpMLwtuzC5pMPr1NY6U21Ff4ZHg','2024-04-05 17:17:55','2024-03-06 17:17:55.118361','19e593f4-4a03-46e0-9b4e-a009af15790a'),('4b82a1b7-b571-42de-8809-487f7abc2e65','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1dWlkIjoiR1BkbUVfTmhjZG5xWnpWX2lGN0JuIiwiaWF0IjoxNzA5NTQ0MzQyfQ.hH2bzYj_8Qim997-C7HNUSJqkk43Z1YAiexpRhxR8cQ','2024-04-03 17:25:42','2024-03-04 17:25:42.114236','53a08eaa-74fb-45cb-9e6c-514b67346e06'),('50b2f3ad-232a-41f6-bf97-2c52127a3e28','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1dWlkIjoiVnlZNjYwYWNPRHlTd2NZWGhscWdFIiwiaWF0IjoxNzA5Mjc5ODMxfQ.uG0qmKgWzYNvBJFfCvvOmndCgrwpkZ3NVL4aynD6Uxc','2024-03-31 15:57:11','2024-03-01 15:57:11.259022','ebc5fbbb-b29e-4a17-acd6-002ca7936099'),('53c79bc8-f092-4d07-b480-f8637a3887fa','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1dWlkIjoiOEoyQ0w5RXYtSkhmWW0xSDNMMUxEIiwiaWF0IjoxNzA5MjYxNTg5fQ.3Ez1mfJkLZ9LFo2nTshTtOjs-VN56k1LWNoijWzSYaA','2024-03-31 10:53:10','2024-03-01 10:53:09.615615','d32e25cc-b00c-43cf-94b0-0f61c3314f4c'),('718ccd7b-bb4f-4400-8f40-ccd6141ef4c5','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1dWlkIjoiamNTcWlzUkFIaW5SOTlUX2lvVzV0IiwiaWF0IjoxNzA5MDk2NzYxfQ.X-iqKmDeV6juqCQC8XjU7o-8CXNxEyLyn5uck4mkJoY','2024-03-29 13:06:01','2024-02-28 13:06:01.430737','ab62dfc5-46d8-4dad-9055-bb2803d1451c'),('9557d0a9-5004-4392-95b6-637b3343dbc3','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1dWlkIjoiTnNqRGZsMUpKY3RWTzFYaEtEMV9FIiwiaWF0IjoxNzA5NzgzMTc0fQ.osKC1PeUm6LAMj6ZyIuNhUxFcKN1t1ZvrjkE2Rn1pxw','2024-04-06 11:46:15','2024-03-07 11:46:14.600560','e042f0c3-9a35-40cf-83a3-918f617f2ac7'),('9d54c429-5dab-4e72-b70e-d1e6918d364f','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1dWlkIjoiZ1UxYnkxTkVNT05ZQVJsWjBkYzIwIiwiaWF0IjoxNzA5Nzc0MDczfQ.rMG5F7Cec_gcP7C7gr_WL6XiquvuWmvV8Wh2SQOEwuY','2024-04-06 09:14:34','2024-03-07 09:14:33.788438','78519125-77c1-4768-9644-d8fa639f3ff0'),('a2e12448-35b0-487e-a18e-a60461a54370','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1dWlkIjoiZHRvUU9fUjhCZGFOQ1EzMVRhYmxtIiwiaWF0IjoxNzA5NzgxMDk4fQ.3ORghjx3Yzh9_f62tYHLeY_x602pBF-wMrKEVX7Dd2c','2024-04-06 11:11:38','2024-03-07 11:11:38.213630','35fd4bb6-2608-4203-ac2c-9550034993ea'),('a30969f3-b766-4190-b3c6-544f81a05a5a','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1dWlkIjoiRlRUN0VqRWlfc1RkSXd6cjhGZmtZIiwiaWF0IjoxNzA5NTI5MzY0fQ.5qz5M4MC4nU614Nn8hyW0l1TuGcFNuKRHC_ZYzEZwO8','2024-04-03 13:16:05','2024-03-04 13:16:04.680424','d9044d67-9a95-4bd5-8103-f6ddc9701f83'),('a500bb13-4b9a-4cf2-b691-b046586d9ee7','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1dWlkIjoic3R1TDFpUmljTnBlSTlhR0FEUFQwIiwiaWF0IjoxNzA5Mjc5ODUzfQ.oiNGDkAWVr4jko01TY7rqWoOYvCcwZbWpfLCzgtqMHc','2024-03-31 15:57:34','2024-03-01 15:57:33.879108','8f7fcaed-c4ed-4cf0-840f-37bcd3a39a59'),('a8451340-008c-4fa7-bea0-3bdeee5d5cfa','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1dWlkIjoiVXdDQ2dJeUU1eGpUT1lLRDVtcnU3IiwiaWF0IjoxNzA5MjYxNTUzfQ.dA6eFaURUP0wYU7Pr0Xjv2oFkkfrwQb-cB_gziAK4G4','2024-03-31 10:52:33','2024-03-01 10:52:33.072305','17593c96-3779-4f03-8dbc-cb21ac9f7981'),('b375e623-2d82-48f0-9b7a-9058e3850cc6','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1dWlkIjoicDhUMzdGNFFaUDJHLU5yNGVha21wIiwiaWF0IjoxNzA3MzcyMTI3fQ.fn3It6RKIxXlKmqixg0BMmY_YsQmAxtetueqW-0y1IM','2024-03-09 14:02:07','2024-02-08 14:02:07.410008','edbed8fb-bfc7-4fc7-a012-e9fca8ef93fb'),('c92355b8-da11-4e8d-b5a6-0826bb44aac0','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1dWlkIjoiUlVnM3RtQTBROWZjZ0JZWnJxMXNxIiwiaWF0IjoxNzA5Njg1OTA0fQ.CraA5kdSrHeZhyRchvmZfnfdiPXfjd_4A6FZWPh-r7Y','2024-04-05 08:45:05','2024-03-06 08:45:04.557816','af43fb31-3759-43d5-b13e-e558bccdca58'),('e620ccc1-9e40-4387-9f21-f0722e535a63','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1dWlkIjoiNE5WdmFIc2hWaU05ZFh0QnVBaHNsIiwiaWF0IjoxNzA3NTI3OTA1fQ.zzyGX0mOJe6KWpTzIi7We9d9c0MRuDeGC86DMB0Vubs','2024-03-11 09:18:26','2024-02-10 09:18:25.664251','9d1ba8e9-dffc-4b15-b21f-4a90f196e39c'),('ea877712-28d7-4ee1-97ad-27f4455d59a5','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1dWlkIjoiZUVsNUM2RXZFMjBacENpZnZZalI4IiwiaWF0IjoxNzA5MTk1MTE0fQ.SnF7us-m0ktL6JJIXl8NgNPrsVlHMSN_l5-Nr9L2FeA','2024-03-30 16:25:15','2024-02-29 16:25:14.741842','6f3990bd-d093-4cc4-9f9e-cba45260ec42'),('eb8e0905-8f49-42db-b9f8-771f8d706ab0','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1dWlkIjoiSEZWTG9xY25UeV84ZGpOWWxZTy02IiwiaWF0IjoxNzA5MDk3MDUxfQ.cC5X2an9Vn4q3NThsqKdA72locR6J10yOCPPqGT_hnc','2024-03-29 13:10:51','2024-02-28 13:10:51.345270','b6053fd5-7c7c-453e-a8ea-6de17b30304a'),('ece48e5b-4a1e-4683-acbc-4da02db0d511','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1dWlkIjoiai1DZjIyUllQX0taaWpPaFkyV01iIiwiaWF0IjoxNzA5NTM4MTc0fQ.oAUJSvbA2EQbdqnpia8nHiiH7VH6igEHOka9INSnTVE','2024-04-03 15:42:54','2024-03-04 15:42:54.302651','4541a9e8-a508-4b92-8ae3-c3744ddcad92'),('ef3560f5-8f24-4a76-a5e8-c17de1f1fcfe','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1dWlkIjoiY2VkQ2xZdl9TcTJ2SUEybzZaZS1NIiwiaWF0IjoxNzA5MDk5NjMzfQ.mxekqz0IB_fzwvoBcZyN7BPKezISmd4wPHt7fR7-b3g','2024-03-29 13:53:53','2024-02-28 13:53:53.180619','e754d168-106a-43f5-bbf8-80f1b187cb1e'),('f48bf795-9163-4899-8268-2345a0d2ba4e','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1dWlkIjoiVjc1SUFMMkhVLUFuTkZINzVFbmhfIiwiaWF0IjoxNzA5Mjc5ODM4fQ.epc14TsoOkTpJOoo1zW9N3qKxiiUTqQ42Sbb455ppAE','2024-03-31 15:57:18','2024-03-01 15:57:18.327929','367aaa79-1130-4511-87c4-25aacdf27d3d'),('f9a003e8-91b7-41ee-979e-e39cca3534ec','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1dWlkIjoiWGJQdl9SVjFtUl80N0o0TGF0QlV5IiwiaWF0IjoxNzA3NTA5MTU3fQ.oEVdWSigTpAQY7F8MlwBnedldH0sJT1YF1Mt0ZUbIw4','2024-03-11 04:05:58','2024-02-10 04:05:57.706763','09cf7b0a-62e0-45ee-96b0-e31de32361e0'),('faef8e19-55d3-4005-8022-ca735c5c9390','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1dWlkIjoia1ZZeXlpQWNJREVTdktFNUhjeER1IiwiaWF0IjoxNzA5NTI5MjUyfQ.IcNLUGhcsxTWIYWxT-0TeII4NbM--Bgq7BJ0VbRfUMo','2024-04-03 13:14:12','2024-03-04 13:14:12.215057','1bb9d14e-823c-4f9f-8562-cbc2fd2be318'),('fb10a7dd-5f84-4151-ab25-b24ec9fca46e','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1dWlkIjoiMUFzVUdRc3hjZEdnaVhjYkVUcm1WIiwiaWF0IjoxNzA5NTIzMzgyfQ.t2zzBijhlt4cV-p8KElBjJk4TURABI-tKRk-mIkmb4w','2024-04-03 11:36:23','2024-03-04 11:36:22.837030','0b95a340-d9eb-4c3a-bd70-2432d3108984'),('fda03f46-8638-43c1-8417-12ecb1ec7cf7','eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1dWlkIjoiNUx1NkJuc1pQeVdtVm1DbHg4MGxwIiwiaWF0IjoxNzA5MjgzMjA0fQ.yAmdtYl3KqMa_R32R2Ht2xxMtQIMpncQ-hFzhzTJTkE','2024-03-31 16:53:25','2024-03-01 16:53:24.799017','07276357-6286-478c-8058-d249f4ca4dde');
/*!40000 ALTER TABLE `user_refresh_tokens` ENABLE KEYS */;

--
-- Table structure for table `vehicle_usage`
--

DROP TABLE IF EXISTS `vehicle_usage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `vehicle_usage` (
  `id` int NOT NULL AUTO_INCREMENT,
  `created_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6),
  `updated_at` datetime(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6) ON UPDATE CURRENT_TIMESTAMP(6),
  `year` int NOT NULL COMMENT '年度',
  `vehicle_license` int NOT NULL COMMENT '外出使用的车辆名称(字典)',
  `applicant` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '申请人',
  `driver` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '出行司机',
  `current_mileage` int DEFAULT NULL COMMENT '当前车辆里程数(KM)',
  `expected_start_date` date DEFAULT NULL COMMENT '预计出行开始时间',
  `expected_end_date` date DEFAULT NULL COMMENT '预计出行结束时间',
  `purpose` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '使用事由',
  `actual_return_time` date DEFAULT NULL COMMENT '实际回司时间',
  `return_mileage` int DEFAULT NULL COMMENT '回城车辆里程数(KM)',
  `reviewer` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '审核人',
  `status` tinyint NOT NULL DEFAULT '0' COMMENT '审核状态(字典)',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `vehicle_usage`
--

/*!40000 ALTER TABLE `vehicle_usage` DISABLE KEYS */;
/*!40000 ALTER TABLE `vehicle_usage` ENABLE KEYS */;

--
-- Dumping routines for database 'hxoa'
--
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-03-07 12:04:02
